(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     55711,       1049]
NotebookOptionsPosition[     53994,       1016]
NotebookOutlinePosition[     54333,       1031]
CellTagsIndexPosition[     54290,       1028]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
This Notebook contains supplementary material related to the paper
\"Rabinowitz Conics Associated with a Triangle\"
by Stanley Rabinowitz, Ercole Suppa, Abdilkadir Alt\[DotlessI]nta\:015f, and \
Floor van Lamoen,
submitted to the International Journal of Computer Discovered Mathematics 
(http : //www.journal - 1.eu/) on June 2020.
 
This Notebook is Copyright \[Copyright] June 2020 by Stanley Rabinowitz \
(stan.rabinowitz@comcast.net) and is published with open access. This \
Notebook is distributed under the terms of the Creative Commons Attribution \
License which permits any use, distribution, and reproduction in any medium, \
provided the original author and the source are credited.\
\>", "Text",
 CellChangeTimes->{{3.800529509667149*^9, 3.8005295096735487`*^9}, 
   3.8005295748614273`*^9, {3.8005296596279078`*^9, 3.800529743843422*^9}, 
   3.800529820204533*^9, {3.800529858723509*^9, 3.8005299556351633`*^9}, {
   3.800530005291589*^9, 3.800530006426817*^9}, {3.800530086171961*^9, 
   3.800530096379415*^9}, {3.80053152329453*^9, 3.800531524190317*^9}},
 FormatType->
  "TextForm",ExpressionUUID->"a6062667-804d-448c-a0a9-15ce35ad4893"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQXYbUW5x+nubjgoZdBKd4Mg0t0lIY10CSjSjYICSqMg3d3d3d0NSjr3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    "], {{0, 214}, {1032, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{1032, 214},
  PlotRange->{{0, 1032}, {0, 214}}]], "Text",
 CellChangeTimes->{
  3.800546493297626*^9},ExpressionUUID->"f1bc227b-8337-4104-bf59-\
a3f1b8acf64b"],

Cell["\<\
The barycentric coordinates for L=X(20) come from
https : // faculty.evansville.edu/ck6/encyclopedia/ETC.html\
\>", "Text",
 CellChangeTimes->{{3.800530404903141*^9, 3.800530431954007*^9}, 
   3.800530515868237*^9, {3.800531490783143*^9, 
   3.800531492646422*^9}},ExpressionUUID->"944a96af-3c49-440b-baa9-\
196e8423d378"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pL", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox["a", "4"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["b", "2"]}], "-", 
      SuperscriptBox["b", "4"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["c", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["b", "2"], " ", 
       SuperscriptBox["c", "2"]}], "-", 
      SuperscriptBox["c", "4"]}], ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "4"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["b", "2"]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["b", "4"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["c", "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["b", "2"], " ", 
       SuperscriptBox["c", "2"]}], "-", 
      SuperscriptBox["c", "4"]}], ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "4"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["b", "2"]}], "-", 
      SuperscriptBox["b", "4"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["c", "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["b", "2"], " ", 
       SuperscriptBox["c", "2"]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["c", "4"]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.800530455956846*^9, 3.800530468006044*^9}, 
   3.8005306683172817`*^9, 3.800530744734439*^9},
 CellLabel->"In[17]:=",ExpressionUUID->"c7953e28-4a4a-4d4d-ad83-a6b34f1baca1"],

Cell["\<\
Set up the coordinates for the points A, B, and C and define the distance \
function.\
\>", "Text",
 CellChangeTimes->{{3.8005308979819117`*^9, 
  3.8005309351650257`*^9}},ExpressionUUID->"d8afd894-4d80-49c2-889c-\
43979c25385d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pA", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", " ", "0", ",", " ", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pB", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", " ", "1", ",", " ", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pC", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SA", "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"], "-", 
     SuperscriptBox["a", "2"]}], "2"]}], ";", 
  RowBox[{"SB", "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["c", "2"], "+", 
     SuperscriptBox["a", "2"], "-", 
     SuperscriptBox["b", "2"]}], "2"]}], ";", 
  RowBox[{"SC", "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["b", "2"], "-", 
     SuperscriptBox["c", "2"]}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"squaredDistance", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"u_", ",", "v_", ",", "w_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}]}], "]"}], " ", ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Divide", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"SA", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"v", "+", "w"}], ")"}], "x"}], "-", 
          RowBox[{"u", 
           RowBox[{"(", 
            RowBox[{"y", "+", "z"}], ")"}]}]}], ")"}], "2"]}], "+", 
      RowBox[{"SB", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"w", "+", "u"}], ")"}], "y"}], "-", 
          RowBox[{"v", 
           RowBox[{"(", 
            RowBox[{"z", "+", "x"}], ")"}]}]}], ")"}], "2"]}], "+", 
      RowBox[{"SC", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "+", "v"}], ")"}], "z"}], "-", 
          RowBox[{"w", 
           RowBox[{"(", 
            RowBox[{"x", "+", "y"}], ")"}]}]}], ")"}], "2"]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"u", "+", "v", "+", "w"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "y", "+", "z"}], ")"}], "2"]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.800530588637127*^9, 3.80053063210086*^9}, {
  3.800530720854546*^9, 3.800530741821167*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"719cb2d7-7ad4-40eb-9517-07b0cfa5c090"],

Cell["\<\
Find the squares of the lengths of all the line segments needed in this \
theorem.\
\>", "Text",
 CellChangeTimes->{{3.800530952518202*^9, 
  3.8005309742612123`*^9}},ExpressionUUID->"cec48811-75f6-4ad2-887f-\
58b04432dfd0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ABsq", "=", 
   RowBox[{"squaredDistance", "[", 
    RowBox[{"pA", ",", "pB"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BCsq", "=", 
   RowBox[{"squaredDistance", "[", 
    RowBox[{"pB", ",", "pC"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CAsq", "=", 
   RowBox[{"squaredDistance", "[", 
    RowBox[{"pC", ",", "pA"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ALsq", "=", 
   RowBox[{"squaredDistance", "[", 
    RowBox[{"pA", ",", "pL"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BLsq", "=", 
   RowBox[{"squaredDistance", "[", 
    RowBox[{"pB", ",", "pL"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CLsq", "=", 
   RowBox[{"squaredDistance", "[", 
    RowBox[{"pC", ",", "pL"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.800530679212974*^9, 3.800530695149*^9}, {
  3.800530755997168*^9, 3.8005308768374662`*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"58d5dad1-dfc5-4bca-b28d-8cff3ec261dd"],

Cell["Confirm that the equations in the theorem are true.", "Text",
 CellChangeTimes->{{3.80053101048619*^9, 
  3.800531027293271*^9}},ExpressionUUID->"d292cc8e-6bab-4802-97b3-\
48e94522701c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"ABsq", "+", "ALsq", "-", "BCsq", "-", "CLsq"}], "]"}]], "Input",
 CellChangeTimes->{{3.800530980877811*^9, 3.8005310061657553`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"037ce2ed-9b35-4a00-8c8e-89f9ad9517bd"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.800531006954667*^9, 3.800546500091717*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"ccf0cfce-4ca2-4ea1-a360-e84996b5d4dc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"BCsq", "+", "BLsq", "-", "CAsq", "-", "ALsq"}], "]"}]], "Input",
 CellChangeTimes->{{3.8005310383977423`*^9, 3.800531052069889*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"b5da04d0-881a-4a8e-a2db-8c55d7a6d989"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.800531053265996*^9, 3.800546500101347*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"2d6f9219-461f-4aa4-b251-ae17fd5b778f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"CAsq", "+", "CLsq", "-", "ABsq", "-", "BLsq"}], "]"}]], "Input",
 CellChangeTimes->{{3.8005310635737667`*^9, 3.8005310776059504`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"6f3bdfa1-374d-47ca-bfd1-e29d0a65efb0"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.800531078547971*^9, 3.800546500135152*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"900ae6d3-9b77-4a1c-8012-37348321d84d"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{Automatic, 541}, {Automatic, 215}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1165, 20, 242, "Text",ExpressionUUID->"a6062667-804d-448c-a0a9-15ce35ad4893"],
Cell[1726, 42, 44349, 733, 146, "Text",ExpressionUUID->"f1bc227b-8337-4104-bf59-a3f1b8acf64b"],
Cell[46078, 777, 332, 7, 58, "Text",ExpressionUUID->"944a96af-3c49-440b-baa9-196e8423d378"],
Cell[46413, 786, 1757, 51, 56, "Input",ExpressionUUID->"c7953e28-4a4a-4d4d-ad83-a6b34f1baca1"],
Cell[48173, 839, 239, 6, 35, "Text",ExpressionUUID->"d8afd894-4d80-49c2-889c-43979c25385d"],
Cell[48415, 847, 2676, 86, 183, "Input",ExpressionUUID->"719cb2d7-7ad4-40eb-9517-07b0cfa5c090"],
Cell[51094, 935, 234, 6, 35, "Text",ExpressionUUID->"cec48811-75f6-4ad2-887f-58b04432dfd0"],
Cell[51331, 943, 1040, 27, 136, "Input",ExpressionUUID->"58d5dad1-dfc5-4bca-b28d-8cff3ec261dd"],
Cell[52374, 972, 192, 3, 35, "Text",ExpressionUUID->"d292cc8e-6bab-4802-97b3-48e94522701c"],
Cell[CellGroupData[{
Cell[52591, 979, 263, 4, 30, "Input",ExpressionUUID->"037ce2ed-9b35-4a00-8c8e-89f9ad9517bd"],
Cell[52857, 985, 171, 2, 34, "Output",ExpressionUUID->"ccf0cfce-4ca2-4ea1-a360-e84996b5d4dc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53065, 992, 263, 4, 30, "Input",ExpressionUUID->"b5da04d0-881a-4a8e-a2db-8c55d7a6d989"],
Cell[53331, 998, 171, 2, 34, "Output",ExpressionUUID->"2d6f9219-461f-4aa4-b251-ae17fd5b778f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53539, 1005, 265, 4, 30, "Input",ExpressionUUID->"6f3bdfa1-374d-47ca-bfd1-e29d0a65efb0"],
Cell[53807, 1011, 171, 2, 34, "Output",ExpressionUUID->"900ae6d3-9b77-4a1c-8012-37348321d84d"]
}, Open  ]]
}
]
*)

