(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    243637,       5368]
NotebookOptionsPosition[    238563,       5283]
NotebookOutlinePosition[    238904,       5298]
CellTagsIndexPosition[    238861,       5295]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
This Notebook contains supplementary material related to the paper \
\[OpenCurlyDoubleQuote]Rabinowitz Conics Associated with a Triangle\
\[CloseCurlyDoubleQuote]
by Stanley Rabinowitz, Ercole Suppa, Abdilkadir Alt\[DotlessI]nta\:015f, and \
Floor van Lamoen,
submitted to the International Journal of Computer Discovered Mathematics  \
(http : //www.journal - 1.eu/) on June 2020.
 
This Notebook is Copyright \[Copyright] June 2020 by Abdilkadir \
Alt\[DotlessI]nta\:015f (kadiraltintas1977@gmail.com) and is published with \
open access. This Notebook is distributed under the terms of the Creative \
Commons Attribution License which permits any use, distribution, and \
reproduction in any medium, provided the original author and the source are \
credited.\
\>", "Text",
 CellChangeTimes->{{3.800540307871941*^9, 3.800540370362686*^9}, 
   3.800557113267231*^9, {3.8005571721082993`*^9, 3.8005571826162*^9}, {
   3.800558086227022*^9, 
   3.800558096770496*^9}},ExpressionUUID->"f928e3bb-2498-46b0-8f45-\
020fde991540"],

Cell["\<\
This program requires the baricentricas library, written by Francisco Javier \
Garc\[IAcute]a Capit\[AAcute]n. It can be obtained from \
http://garciacapitan.99on.com/baricentricas/.\
\>", "Text",
 CellChangeTimes->{{3.8005571857687473`*^9, 3.8005572178396482`*^9}, {
  3.800557258816057*^9, 
  3.8005573332963343`*^9}},ExpressionUUID->"c1ff7b50-9cba-4725-bb45-\
32f63080ba89"],

Cell[CellGroupData[{

Cell["        Proof of Theorem 3", "Section",
 CellChangeTimes->{{3.799927349288067*^9, 3.7999273812087193`*^9}, {
   3.7999275543452787`*^9, 3.799927577337841*^9}, {3.799928899976432*^9, 
   3.799928905136609*^9}, {3.7999346879120283`*^9, 3.7999347059607744`*^9}, {
   3.8001597416925287`*^9, 3.8001597565507307`*^9}, {3.8001700962110214`*^9, 
   3.800170115551282*^9}, {3.8004532956407137`*^9, 3.800453318376918*^9}, {
   3.800541102652679*^9, 3.800541107260325*^9}, {3.8005412149647093`*^9, 
   3.800541217836562*^9}, 3.800541324757184*^9, 
   3.800557351704485*^9},ExpressionUUID->"9ac71248-3ca0-4081-9934-\
0835bd7f7bca"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQPUJUnyt3vHtt1jz+xYO7Zt27Zta8e2rR3btm3smLv17ZP/E/fLNzur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    "], {{0, 538}, {1038, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{665.0390625, Automatic},
  ImageSizeRaw->{1038, 538},
  PlotRange->{{0, 1038}, {0, 538}}]], "Text",
 CellChangeTimes->{3.800557996775208*^9},
 CellLabel->
  "In[526]:=",ExpressionUUID->"3cec8aad-d20e-4e27-b7f3-567a8e9a8633"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ptP", "=", "ptH"}], "\[IndentingNewLine]", 
 RowBox[{"Pa1", "=", 
  RowBox[{"Circunferencia", "[", 
   RowBox[{"ptA", ",", 
    RowBox[{"CuadradoDistancia", "[", 
     RowBox[{"ptA", ",", "ptP"}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.799872408311914*^9, 3.7998724095001526`*^9}, {
   3.7998731716124554`*^9, 3.7998731983618364`*^9}, 3.799873482620489*^9, {
   3.8003713392128167`*^9, 3.8003713517423377`*^9}, 3.8003719245705647`*^9, {
   3.8003815175653963`*^9, 3.800381521465417*^9}, {3.800383665393817*^9, 
   3.8003836658819156`*^9}, {3.800385793373062*^9, 3.800385815886592*^9}, {
   3.8003861853619127`*^9, 3.800386185834008*^9}},
 CellLabel->
  "In[527]:=",ExpressionUUID->"577f17c8-7145-4c80-aa98-d3098d4a8455"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["a", "4"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["b", "2"], "-", 
       SuperscriptBox["c", "2"]}], ")"}], "2"]}], ",", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["a", "4"]}], "+", 
    SuperscriptBox["b", "4"], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["c", "2"]}], "-", 
    SuperscriptBox["c", "4"]}], ",", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["a", "4"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"]}], "-", 
    SuperscriptBox["b", "4"], "+", 
    SuperscriptBox["c", "4"]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.799872250892248*^9, 3.7998724640871334`*^9, 3.7998726033341436`*^9, {
   3.7998726807227097`*^9, 3.7998727162608595`*^9}, {3.7998728540485754`*^9, 
   3.7998728741996293`*^9}, {3.79987293464979*^9, 3.7998729637736483`*^9}, 
   3.7998731130866823`*^9, 3.799873151729456*^9, 3.7998731897601056`*^9, {
   3.799873250043705*^9, 3.7998732591475363`*^9}, {3.7998733204768734`*^9, 
   3.7998733437165484`*^9}, {3.799873378460538*^9, 3.7998734004209538`*^9}, 
   3.7998734672053876`*^9, 3.79987350131625*^9, 3.7998735645279646`*^9, 
   3.7998736206132464`*^9, 3.7998736848991785`*^9, 3.800370846015974*^9, 
   3.8003708928293915`*^9, 3.800371799830472*^9, 3.8003724374497323`*^9, 
   3.800373608555075*^9, 3.800381524223938*^9, 3.800383668454433*^9, 
   3.800385446801347*^9, 3.800385753014943*^9, 3.800385798817156*^9, 
   3.800542683599352*^9, 3.8005576418986263`*^9},
 CellLabel->
  "Out[527]=",ExpressionUUID->"2c7b054e-3eaa-4f83-9fb1-a7d3b5b31b65"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "x", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "y", " ", "z"}], "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y", "+", "z"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "-", 
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "x"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", "b", "+", "c"}], ")"}]}]], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["c", "2"], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["a", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["a", "2"], "-", 
             SuperscriptBox["b", "2"], "-", 
             SuperscriptBox["c", "2"]}], ")"}], "2"]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "+", "c"}], ")"}]}]]}], ")"}], " ", "y"}], 
     "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["b", "2"], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["a", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["a", "2"], "-", 
             SuperscriptBox["b", "2"], "-", 
             SuperscriptBox["c", "2"]}], ")"}], "2"]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "+", "c"}], ")"}]}]]}], ")"}], " ", "z"}]}],
     ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.799872250892248*^9, 3.7998724640871334`*^9, 3.7998726033341436`*^9, {
   3.7998726807227097`*^9, 3.7998727162608595`*^9}, {3.7998728540485754`*^9, 
   3.7998728741996293`*^9}, {3.79987293464979*^9, 3.7998729637736483`*^9}, 
   3.7998731130866823`*^9, 3.799873151729456*^9, 3.7998731897601056`*^9, {
   3.799873250043705*^9, 3.7998732591475363`*^9}, {3.7998733204768734`*^9, 
   3.7998733437165484`*^9}, {3.799873378460538*^9, 3.7998734004209538`*^9}, 
   3.7998734672053876`*^9, 3.79987350131625*^9, 3.7998735645279646`*^9, 
   3.7998736206132464`*^9, 3.7998736848991785`*^9, 3.800370846015974*^9, 
   3.8003708928293915`*^9, 3.800371799830472*^9, 3.8003724374497323`*^9, 
   3.800373608555075*^9, 3.800381524223938*^9, 3.800383668454433*^9, 
   3.800385446801347*^9, 3.800385753014943*^9, 3.800385798817156*^9, 
   3.800542683599352*^9, 3.800557641901067*^9},
 CellLabel->
  "Out[528]=",ExpressionUUID->"08709a71-9199-420f-8654-5db8b4754666"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"da1", "=", 
  RowBox[{
   RowBox[{"Paralela", "[", 
    RowBox[{"ptA", ",", 
     RowBox[{"Recta", "[", 
      RowBox[{"ptP", ",", "ptB"}], "]"}]}], "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"da2", "=", 
  RowBox[{
   RowBox[{"Paralela", "[", 
    RowBox[{"ptA", ",", 
     RowBox[{"Recta", "[", 
      RowBox[{"ptP", ",", "ptC"}], "]"}]}], "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.7998724115935736`*^9, 3.7998724118746305`*^9}, {
   3.7998731769835367`*^9, 3.799873202035575*^9}, 3.7998734837847233`*^9, {
   3.7998735289368057`*^9, 3.799873536975423*^9}, {3.800371365970199*^9, 
   3.8003714132026997`*^9}, {3.8003735882599926`*^9, 3.800373602892936*^9}},
 CellLabel->
  "In[529]:=",ExpressionUUID->"32b1d842-1a3e-4838-9c59-a864cf3d8b1d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["a", "2"]}], "+", 
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"]}], ")"}], " ", "y"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", "z"}]}]], "Output",
 CellChangeTimes->{
  3.799872251114294*^9, 3.79987246432318*^9, 3.7998726034861746`*^9, {
   3.7998726808087277`*^9, 3.7998727163868856`*^9}, {3.7998728541095877`*^9, 
   3.7998728742426376`*^9}, {3.799872934686796*^9, 3.799872963811655*^9}, 
   3.799873113146694*^9, 3.799873151929496*^9, 3.7998731898451233`*^9, {
   3.799873250157729*^9, 3.799873259257558*^9}, {3.7998733205808945`*^9, 
   3.7998733437605567`*^9}, {3.7998733785085487`*^9, 3.7998734004679637`*^9}, 
   3.7998734672493963`*^9, 3.7998735015012865`*^9, 3.799873564584976*^9, 
   3.7998736206792603`*^9, 3.7998736849581895`*^9, 3.800370852878355*^9, 
   3.800370892917409*^9, 3.8003717999795027`*^9, 3.8003724377978034`*^9, 
   3.800373608713107*^9, 3.800381524536456*^9, 3.800383668735489*^9, 
   3.800385446958378*^9, 3.800385753186979*^9, 3.8003857989811897`*^9, 
   3.800542688639366*^9, 3.8005576419102573`*^9},
 CellLabel->
  "Out[529]=",ExpressionUUID->"9ed97fc8-77dd-4fef-b797-c8c6de14eb6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", 
   SuperscriptBox["c", "2"], " ", "y"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["a", "2"], "-", 
     SuperscriptBox["b", "2"], "-", 
     SuperscriptBox["c", "2"]}], ")"}], " ", "z"}]}]], "Output",
 CellChangeTimes->{
  3.799872251114294*^9, 3.79987246432318*^9, 3.7998726034861746`*^9, {
   3.7998726808087277`*^9, 3.7998727163868856`*^9}, {3.7998728541095877`*^9, 
   3.7998728742426376`*^9}, {3.799872934686796*^9, 3.799872963811655*^9}, 
   3.799873113146694*^9, 3.799873151929496*^9, 3.7998731898451233`*^9, {
   3.799873250157729*^9, 3.799873259257558*^9}, {3.7998733205808945`*^9, 
   3.7998733437605567`*^9}, {3.7998733785085487`*^9, 3.7998734004679637`*^9}, 
   3.7998734672493963`*^9, 3.7998735015012865`*^9, 3.799873564584976*^9, 
   3.7998736206792603`*^9, 3.7998736849581895`*^9, 3.800370852878355*^9, 
   3.800370892917409*^9, 3.8003717999795027`*^9, 3.8003724377978034`*^9, 
   3.800373608713107*^9, 3.800381524536456*^9, 3.800383668735489*^9, 
   3.800385446958378*^9, 3.800385753186979*^9, 3.8003857989811897`*^9, 
   3.800542688639366*^9, 3.800557641912925*^9},
 CellLabel->
  "Out[530]=",ExpressionUUID->"e5cf7222-f43a-47bd-bfa9-652d70f1e9d3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{"ptN1", ",", "ptN2"}], "}"}], "=", 
  RowBox[{"Map", "[", 
   RowBox[{"Simplificar", ",", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{"Simplificar", ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], "/.", 
         RowBox[{"Simplify", "[", 
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Pa1", " ", "==", "0"}], ",", 
              RowBox[{"da1", " ", "==", " ", "0"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}]}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"c", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"c", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"a", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"c", "^", "2"}], "-", 
          RowBox[{"b", "^", "2"}]}], ">", "0"}]}], "}"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"ptN3", ",", "ptN4"}], "}"}], "=", 
  RowBox[{"Map", "[", 
   RowBox[{"Simplificar", ",", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{"Simplificar", ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], "/.", 
         RowBox[{"Simplify", "[", 
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Pa1", " ", "==", "0"}], ",", 
              RowBox[{"da2", " ", "==", " ", "0"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}]}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"c", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"c", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"a", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"c", "^", "2"}], "-", 
          RowBox[{"b", "^", "2"}]}], ">", "0"}]}], "}"}]}], "]"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.7998724499032793`*^9, 3.7998724515406094`*^9}, {
   3.799872647800089*^9, 3.799872714069418*^9}, {3.7998728314310265`*^9, 
   3.799872930066867*^9}, 3.7998729615481997`*^9, {3.7998730048269053`*^9, 
   3.799873055722143*^9}, {3.7998731242559295`*^9, 3.7998731484497957`*^9}, {
   3.7998731806142664`*^9, 3.799873205247221*^9}, {3.7998732564299893`*^9, 
   3.7998732572961636`*^9}, {3.7998733282214313`*^9, 
   3.7998733972933254`*^9}, {3.799873486492268*^9, 3.799873488907754*^9}, {
   3.799873541650364*^9, 3.799873556582367*^9}, {3.800383610649805*^9, 
   3.800383640588827*^9}, {3.8003855145039654`*^9, 3.8003855259152617`*^9}},
 CellLabel->
  "In[531]:=",ExpressionUUID->"6f3f8a03-439b-428f-9697-e13ab9c85911"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   531,1,31613099800294892986,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.800542690266693*^9, 3.800557642012615*^9},
 CellLabel->
  "During evaluation of \
In[531]:=",ExpressionUUID->"cc14f64f-d786-4b63-9a9e-a91fc6fecc6f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "5"], "-", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", "b"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       SuperscriptBox["c", "2"]}], "-", 
      RowBox[{"b", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "+", 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["b", "4"]}], "+", 
         SuperscriptBox["c", "4"]}], ")"}]}]}], ",", 
     RowBox[{"2", " ", "a", " ", 
      SuperscriptBox["b", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["a", "2"]}], "+", 
        SuperscriptBox["b", "2"], "+", 
        SuperscriptBox["c", "2"]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", "a"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["a", "2"]}], "+", 
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "5"], "+", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", "b"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       SuperscriptBox["c", "2"]}], "+", 
      RowBox[{"b", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "+", 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["b", "4"]}], "+", 
         SuperscriptBox["c", "4"]}], ")"}]}]}], ",", 
     RowBox[{"2", " ", "a", " ", 
      SuperscriptBox["b", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["a", "2"]}], "+", 
        SuperscriptBox["b", "2"], "+", 
        SuperscriptBox["c", "2"]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", "a"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["a", "2"]}], "+", 
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7998734005579815`*^9, 3.7998734673394146`*^9, 
  3.7998735015983067`*^9, 3.7998735646899977`*^9, 3.799873620783281*^9, 
  3.7998736850682125`*^9, 3.800370859045595*^9, 3.8003708930614376`*^9, 
  3.8003718009957066`*^9, 3.800372438267897*^9, 3.8003736088711395`*^9, 
  3.800381526696605*^9, 3.800383669307604*^9, 3.8003854470954056`*^9, 
  3.8003857534910393`*^9, 3.8003857998793745`*^9, 3.8005426915449505`*^9, 
  3.8005576421308928`*^9},
 CellLabel->
  "Out[531]=",ExpressionUUID->"eeeee956-36e3-4928-9943-2b6235d3a793"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   532,2,31613099800294892986,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.800542690266693*^9, 3.800557642133223*^9},
 CellLabel->
  "During evaluation of \
In[531]:=",ExpressionUUID->"484aacf1-bbb1-425a-8ad9-b944b628edcf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "5"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       SuperscriptBox["b", "2"]}], "+", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", "c"}], "+", 
      RowBox[{"c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", "c", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "+", 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["b", "4"]}], "+", 
         SuperscriptBox["c", "4"]}], ")"}]}]}], ",", 
     RowBox[{"a", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["a", "2"]}], "+", 
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}], ",", 
     RowBox[{"2", " ", "a", " ", 
      SuperscriptBox["c", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        SuperscriptBox["b", "2"], "-", 
        SuperscriptBox["c", "2"]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "5"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       SuperscriptBox["b", "2"]}], "-", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", "c"}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", "c", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "+", 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["b", "4"]}], "+", 
         SuperscriptBox["c", "4"]}], ")"}]}]}], ",", 
     RowBox[{"a", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["a", "2"]}], "+", 
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}], ",", 
     RowBox[{"2", " ", "a", " ", 
      SuperscriptBox["c", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        SuperscriptBox["b", "2"], "-", 
        SuperscriptBox["c", "2"]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7998734005579815`*^9, 3.7998734673394146`*^9, 
  3.7998735015983067`*^9, 3.7998735646899977`*^9, 3.799873620783281*^9, 
  3.7998736850682125`*^9, 3.800370859045595*^9, 3.8003708930614376`*^9, 
  3.8003718009957066`*^9, 3.800372438267897*^9, 3.8003736088711395`*^9, 
  3.800381526696605*^9, 3.800383669307604*^9, 3.8003854470954056`*^9, 
  3.8003857534910393`*^9, 3.8003857998793745`*^9, 3.8005426915449505`*^9, 
  3.800557642139538*^9},
 CellLabel->
  "Out[532]=",ExpressionUUID->"36fe2d3b-5e85-4a8b-9728-4dc70a18e124"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7998723824107037`*^9, 3.7998724617856703`*^9}, {
   3.799872509926354*^9, 3.7998725154674683`*^9}, {3.799872564613354*^9, 
   3.799872576758797*^9}, 3.799873244334556*^9},
 CellLabel->
  "In[533]:=",ExpressionUUID->"a7a38df9-3687-46a4-96bd-b70bcb431cae"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Pb1", "=", 
  RowBox[{"Circunferencia", "[", 
   RowBox[{"ptB", ",", 
    RowBox[{"CuadradoDistancia", "[", 
     RowBox[{"ptB", ",", "ptP"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"db1", "=", 
  RowBox[{
   RowBox[{"Paralela", "[", 
    RowBox[{"ptB", ",", 
     RowBox[{"Recta", "[", 
      RowBox[{"ptP", ",", "ptA"}], "]"}]}], "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"db2", "=", 
  RowBox[{
   RowBox[{"Paralela", "[", 
    RowBox[{"ptB", ",", 
     RowBox[{"Recta", "[", 
      RowBox[{"ptP", ",", "ptC"}], "]"}]}], "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.799873424550808*^9, 3.7998734430605316`*^9}, {
  3.7998734927215214`*^9, 3.7998734938977575`*^9}, {3.7998735863053455`*^9, 
  3.7998736001991405`*^9}, {3.800371592986865*^9, 3.8003716519017153`*^9}},
 CellLabel->
  "In[534]:=",ExpressionUUID->"01332f48-7c78-4a46-802f-3b80d3e808bf"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "x", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "y", " ", "z"}], "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y", "+", "z"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["c", "2"], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["a", "2"], "-", 
             SuperscriptBox["b", "2"], "+", 
             SuperscriptBox["c", "2"]}], ")"}], "2"]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "+", "c"}], ")"}]}]]}], ")"}], " ", "x"}], 
     "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["b", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "-", 
          SuperscriptBox["b", "2"], "+", 
          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "y"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", "b", "+", "c"}], ")"}]}]], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["a", "2"], "-", 
             SuperscriptBox["b", "2"], "+", 
             SuperscriptBox["c", "2"]}], ")"}], "2"]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "+", "c"}], ")"}]}]]}], ")"}], " ", "z"}]}],
     ")"}]}]}]], "Output",
 CellChangeTimes->{3.79987346736742*^9, 3.7998735016263123`*^9, 
  3.7998735648320265`*^9, 3.799873620888302*^9, 3.799873685163231*^9, 
  3.8003708596687207`*^9, 3.800370893253476*^9, 3.8003718021839457`*^9, 
  3.800372438460936*^9, 3.8003736089671583`*^9, 3.8003815280083714`*^9, 
  3.8003836697266884`*^9, 3.80038544721743*^9, 3.800385753691079*^9, 
  3.800385800756547*^9, 3.80054269189202*^9, 3.8005576422275677`*^9},
 CellLabel->
  "Out[534]=",ExpressionUUID->"93f22508-bcd5-44fc-92a6-bfefa0d20485"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["a", "2"], "-", 
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"]}], ")"}], " ", "x"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", "z"}]}]], "Output",
 CellChangeTimes->{3.79987346736742*^9, 3.7998735016263123`*^9, 
  3.7998735648320265`*^9, 3.799873620888302*^9, 3.799873685163231*^9, 
  3.8003708596687207`*^9, 3.800370893253476*^9, 3.8003718021839457`*^9, 
  3.800372438460936*^9, 3.8003736089671583`*^9, 3.8003815280083714`*^9, 
  3.8003836697266884`*^9, 3.80038544721743*^9, 3.800385753691079*^9, 
  3.800385800756547*^9, 3.80054269189202*^9, 3.800557642229507*^9},
 CellLabel->
  "Out[535]=",ExpressionUUID->"ba40144e-1bbc-42bf-a2bc-205941040502"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", "x"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["a", "2"], "-", 
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"]}], ")"}], " ", "z"}]}]], "Output",
 CellChangeTimes->{3.79987346736742*^9, 3.7998735016263123`*^9, 
  3.7998735648320265`*^9, 3.799873620888302*^9, 3.799873685163231*^9, 
  3.8003708596687207`*^9, 3.800370893253476*^9, 3.8003718021839457`*^9, 
  3.800372438460936*^9, 3.8003736089671583`*^9, 3.8003815280083714`*^9, 
  3.8003836697266884`*^9, 3.80038544721743*^9, 3.800385753691079*^9, 
  3.800385800756547*^9, 3.80054269189202*^9, 3.8005576422311287`*^9},
 CellLabel->
  "Out[536]=",ExpressionUUID->"15d16bd3-a4d9-4ef1-9b16-73a350c5bff9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{"ptN5", ",", "ptN6"}], "}"}], "=", 
  RowBox[{"Map", "[", 
   RowBox[{"Simplificar", ",", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{"Simplificar", ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], "/.", 
         RowBox[{"Simplify", "[", 
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Pb1", " ", "==", "0"}], ",", 
              RowBox[{"db1", "==", " ", "0"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}]}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"c", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"c", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"a", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"c", "^", "2"}], "-", 
          RowBox[{"b", "^", "2"}]}], ">", "0"}]}], "}"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"ptN7", ",", "ptN8"}], "}"}], "=", 
  RowBox[{"Map", "[", 
   RowBox[{"Simplificar", ",", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{"Simplificar", ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], "/.", 
         RowBox[{"Simplify", "[", 
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Pb1", " ", "==", "0"}], ",", 
              RowBox[{"db2", "==", " ", "0"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}]}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"c", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"c", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"a", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"c", "^", "2"}], "-", 
          RowBox[{"b", "^", "2"}]}], ">", "0"}]}], "}"}]}], "]"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.7998734521963687`*^9, 3.799873464886922*^9}, {
  3.7998734981566143`*^9, 3.799873499191822*^9}, {3.799873560341123*^9, 
  3.7998735627556086`*^9}, {3.7998736041369333`*^9, 3.799873613837884*^9}, {
  3.800383644495614*^9, 3.80038365144001*^9}, {3.800385530292142*^9, 
  3.800385544499999*^9}},
 CellLabel->
  "In[537]:=",ExpressionUUID->"ef54c8c9-5e9b-4dc3-a4b5-9a83712ec242"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   537,3,31613099800294892986,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8005426920380507`*^9, 3.800557642315052*^9},
 CellLabel->
  "During evaluation of \
In[537]:=",ExpressionUUID->"5ec69c08-d56f-431f-a02d-56878ddedbd5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["a", "2"], " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        SuperscriptBox["b", "2"], "+", 
        SuperscriptBox["c", "2"]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "5"]}], "-", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", "b"}], "-", 
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "+", 
      RowBox[{"b", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", "b"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "2"], "-", 
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["a", "2"], " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        SuperscriptBox["b", "2"], "+", 
        SuperscriptBox["c", "2"]}], ")"}]}], ",", 
     RowBox[{
      SuperscriptBox["a", "5"], "-", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", "b"}], "+", 
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "+", 
      RowBox[{"b", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", "b"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "2"], "-", 
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.799873467511449*^9, 3.799873501722331*^9, 
  3.7998735649310455`*^9, 3.7998736209953237`*^9, 3.799873685274254*^9, 
  3.8003708601258125`*^9, 3.8003708934025064`*^9, 3.8003718030041103`*^9, 
  3.800372438955035*^9, 3.8003736091411934`*^9, 3.80038152854179*^9, 
  3.8003836699487333`*^9, 3.800385447342455*^9, 3.800385753865114*^9, 
  3.800385801311659*^9, 3.8005426921480722`*^9, 3.800557642320932*^9},
 CellLabel->
  "Out[537]=",ExpressionUUID->"55146c5a-4101-4d33-bb8f-6b77b9322ca0"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   538,4,31613099800294892986,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8005426920380507`*^9, 3.80055764239879*^9},
 CellLabel->
  "During evaluation of \
In[537]:=",ExpressionUUID->"0dcc8e28-0e8f-4803-a080-f2581da97c71"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "b"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "2"], "-", 
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}], ",", 
     RowBox[{
      SuperscriptBox["b", "5"], "+", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", 
       RowBox[{"(", 
        RowBox[{"b", "-", "c"}], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox["b", "4"], " ", "c"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["b", "2"], " ", 
       SuperscriptBox["c", "3"]}], "-", 
      RowBox[{"b", " ", 
       SuperscriptBox["c", "4"]}], "-", 
      SuperscriptBox["c", "5"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["b", "3"]}], "+", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", "c"}], "+", 
         SuperscriptBox["c", "3"]}], ")"}]}]}], ",", 
     RowBox[{"2", " ", "b", " ", 
      SuperscriptBox["c", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        SuperscriptBox["b", "2"], "+", 
        SuperscriptBox["c", "2"]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "b"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "2"], "-", 
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}], ",", 
     RowBox[{
      SuperscriptBox["b", "5"], "+", 
      RowBox[{
       SuperscriptBox["b", "4"], " ", "c"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["b", "2"], " ", 
       SuperscriptBox["c", "3"]}], "-", 
      RowBox[{"b", " ", 
       SuperscriptBox["c", "4"]}], "+", 
      SuperscriptBox["c", "5"], "+", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", 
       RowBox[{"(", 
        RowBox[{"b", "+", "c"}], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "3"], "+", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", "c"}], "+", 
         SuperscriptBox["c", "3"]}], ")"}]}]}], ",", 
     RowBox[{"2", " ", "b", " ", 
      SuperscriptBox["c", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        SuperscriptBox["b", "2"], "+", 
        SuperscriptBox["c", "2"]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.799873467511449*^9, 3.799873501722331*^9, 
  3.7998735649310455`*^9, 3.7998736209953237`*^9, 3.799873685274254*^9, 
  3.8003708601258125`*^9, 3.8003708934025064`*^9, 3.8003718030041103`*^9, 
  3.800372438955035*^9, 3.8003736091411934`*^9, 3.80038152854179*^9, 
  3.8003836699487333`*^9, 3.800385447342455*^9, 3.800385753865114*^9, 
  3.800385801311659*^9, 3.8005426921480722`*^9, 3.800557642404213*^9},
 CellLabel->
  "Out[538]=",ExpressionUUID->"7d5a0661-694b-4644-835c-691c195a1c72"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Pc1", "=", 
  RowBox[{"Circunferencia", "[", 
   RowBox[{"ptC", ",", 
    RowBox[{"CuadradoDistancia", "[", 
     RowBox[{"ptC", ",", "ptP"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"dc1", "=", 
  RowBox[{
   RowBox[{"Paralela", "[", 
    RowBox[{"ptC", ",", 
     RowBox[{"Recta", "[", 
      RowBox[{"ptP", ",", "ptA"}], "]"}]}], "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"dc2", "=", 
  RowBox[{
   RowBox[{"Paralela", "[", 
    RowBox[{"ptC", ",", 
     RowBox[{"Recta", "[", 
      RowBox[{"ptP", ",", "ptB"}], "]"}]}], "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.799873629105955*^9, 3.799873652657693*^9}, {
  3.800371599711218*^9, 3.800371628696048*^9}, {3.8003716712946167`*^9, 
  3.800371675720507*^9}},
 CellLabel->
  "In[539]:=",ExpressionUUID->"bd0c3934-d2ad-4781-ab29-65fa2b6146c3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "x", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "y", " ", "z"}], "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y", "+", "z"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["b", "2"], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["c", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["a", "2"], "+", 
             SuperscriptBox["b", "2"], "-", 
             SuperscriptBox["c", "2"]}], ")"}], "2"]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "+", "c"}], ")"}]}]]}], ")"}], " ", "x"}], 
     "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["c", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["a", "2"], "+", 
             SuperscriptBox["b", "2"], "-", 
             SuperscriptBox["c", "2"]}], ")"}], "2"]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "b", "+", "c"}], ")"}]}]]}], ")"}], " ", "y"}], 
     "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "+", 
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "z"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", "b", "+", "c"}], ")"}]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.799873685359271*^9, 3.800370860705929*^9, 
  3.8003708935345325`*^9, 3.8003718042233562`*^9, 3.800372439046054*^9, 
  3.800373609200205*^9, 3.8003815298466063`*^9, 3.800383670107766*^9, 
  3.800385447451477*^9, 3.8003857541751776`*^9, 3.8003858019257812`*^9, 
  3.8005426924281282`*^9, 3.800557642415564*^9},
 CellLabel->
  "Out[539]=",ExpressionUUID->"e833cd1c-c674-4b5c-a0ce-cf594fb2d5f4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["a", "2"]}], "-", 
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"]}], ")"}], " ", "x"}], "-", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", "y"}]}]], "Output",
 CellChangeTimes->{3.799873685359271*^9, 3.800370860705929*^9, 
  3.8003708935345325`*^9, 3.8003718042233562`*^9, 3.800372439046054*^9, 
  3.800373609200205*^9, 3.8003815298466063`*^9, 3.800383670107766*^9, 
  3.800385447451477*^9, 3.8003857541751776`*^9, 3.8003858019257812`*^9, 
  3.8005426924281282`*^9, 3.800557642417665*^9},
 CellLabel->
  "Out[540]=",ExpressionUUID->"84d5d349-7055-4531-a0e3-a10d9874c9bf"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", 
   SuperscriptBox["b", "2"], " ", "x"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["a", "2"]}], "-", 
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"]}], ")"}], " ", "y"}]}]], "Output",
 CellChangeTimes->{3.799873685359271*^9, 3.800370860705929*^9, 
  3.8003708935345325`*^9, 3.8003718042233562`*^9, 3.800372439046054*^9, 
  3.800373609200205*^9, 3.8003815298466063`*^9, 3.800383670107766*^9, 
  3.800385447451477*^9, 3.8003857541751776`*^9, 3.8003858019257812`*^9, 
  3.8005426924281282`*^9, 3.800557642419177*^9},
 CellLabel->
  "Out[541]=",ExpressionUUID->"3bf6a4ba-767e-4e46-b02e-88515beab84e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{"ptN9", ",", "ptN10"}], "}"}], "=", 
  RowBox[{"Map", "[", 
   RowBox[{"Simplificar", ",", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{"Simplificar", ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], "/.", 
         RowBox[{"Simplify", "[", 
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Pc1", " ", "==", "0"}], ",", 
              RowBox[{"dc1", "==", " ", "0"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}]}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"c", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"c", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"a", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"c", "^", "2"}], "-", 
          RowBox[{"b", "^", "2"}]}], ">", "0"}]}], "}"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"ptN11", ",", "ptN12"}], "}"}], "=", 
  RowBox[{"Map", "[", 
   RowBox[{"Simplificar", ",", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{"Simplificar", ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], "/.", 
         RowBox[{"Simplify", "[", 
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Pc1", " ", "==", "0"}], ",", 
              RowBox[{"dc2", "==", " ", "0"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}]}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"c", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"c", "^", "2"}], "+", 
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"a", "^", "2"}]}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], "+", 
          RowBox[{"c", "^", "2"}], "-", 
          RowBox[{"b", "^", "2"}]}], ">", "0"}]}], "}"}]}], "]"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.7998736640049753`*^9, 3.7998736825707097`*^9}, {
  3.8003836570501385`*^9, 3.8003836602997923`*^9}, {3.800385552138536*^9, 
  3.800385567535634*^9}},
 CellLabel->
  "In[542]:=",ExpressionUUID->"4a10b9c7-07be-4ce8-ac15-dddc9fb937af"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   542,5,31613099800294892986,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.800542692526148*^9, 3.800557642499769*^9},
 CellLabel->
  "During evaluation of \
In[542]:=",ExpressionUUID->"86f725ef-d84f-47fa-988a-f7677344ef0d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["a", "2"], " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        SuperscriptBox["b", "2"], "-", 
        SuperscriptBox["c", "2"]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", "c"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"], "-", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}], ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "5"]}], "-", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", "c"}], "-", 
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "+", 
      RowBox[{"c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["a", "2"], " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        SuperscriptBox["b", "2"], "-", 
        SuperscriptBox["c", "2"]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", "c"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"], "-", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}], ",", 
     RowBox[{
      SuperscriptBox["a", "5"], "-", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", "c"}], "+", 
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "+", 
      RowBox[{"c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.799873685509301*^9, 3.8003708610219927`*^9, 
  3.800370893681563*^9, 3.800371805101533*^9, 3.80037243932111*^9, 
  3.800373609352236*^9, 3.800381530572929*^9, 3.8003836702787995`*^9, 
  3.800385447557499*^9, 3.8003857543422117`*^9, 3.8003858026309233`*^9, 
  3.800542692606164*^9, 3.800557642505177*^9},
 CellLabel->
  "Out[542]=",ExpressionUUID->"1bccf811-e5a6-4af6-a186-dcee92f2ea5c"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   543,6,31613099800294892986,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.800542692526148*^9, 3.800557642583644*^9},
 CellLabel->
  "During evaluation of \
In[542]:=",ExpressionUUID->"ad11f4a5-fc60-4caa-bb0e-9f67ee3a98e7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "c"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"], "-", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}], ",", 
     RowBox[{"2", " ", 
      SuperscriptBox["b", "2"], " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        SuperscriptBox["b", "2"], "-", 
        SuperscriptBox["c", "2"]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "5"]}], "-", 
      RowBox[{
       SuperscriptBox["b", "4"], " ", "c"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["b", "3"], " ", 
       SuperscriptBox["c", "2"]}], "-", 
      RowBox[{"b", " ", 
       SuperscriptBox["c", "4"]}], "+", 
      SuperscriptBox["c", "5"], "+", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "b"}], "+", "c"}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "3"], "+", 
         RowBox[{"b", " ", 
          SuperscriptBox["c", "2"]}], "-", 
         SuperscriptBox["c", "3"]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "c"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"], "-", 
         SuperscriptBox["c", "2"]}], ")"}], "2"]}], ",", 
     RowBox[{"2", " ", 
      SuperscriptBox["b", "2"], " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        SuperscriptBox["b", "2"], "-", 
        SuperscriptBox["c", "2"]}], ")"}]}], ",", 
     RowBox[{
      SuperscriptBox["b", "5"], "-", 
      RowBox[{
       SuperscriptBox["b", "4"], " ", "c"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["b", "3"], " ", 
       SuperscriptBox["c", "2"]}], "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["c", "4"]}], "+", 
      SuperscriptBox["c", "5"], "+", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", 
       RowBox[{"(", 
        RowBox[{"b", "+", "c"}], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "3"], "+", 
         RowBox[{"b", " ", 
          SuperscriptBox["c", "2"]}], "+", 
         SuperscriptBox["c", "3"]}], ")"}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.799873685509301*^9, 3.8003708610219927`*^9, 
  3.800370893681563*^9, 3.800371805101533*^9, 3.80037243932111*^9, 
  3.800373609352236*^9, 3.800381530572929*^9, 3.8003836702787995`*^9, 
  3.800385447557499*^9, 3.8003857543422117`*^9, 3.8003858026309233`*^9, 
  3.800542692606164*^9, 3.800557642589233*^9},
 CellLabel->
  "Out[543]=",ExpressionUUID->"c90a1d6d-cabd-447a-9c2f-b989c4738361"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.799873748037879*^9, 3.7998737540060787`*^9}, {
   3.799873827939952*^9, 3.799873890300496*^9}, {3.799873953085125*^9, 
   3.7998739733452005`*^9}, 3.8003708397227087`*^9},
 CellLabel->
  "In[544]:=",ExpressionUUID->"72a4dede-9c40-4181-901d-990469fc8e0f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraficaBaricentricas", "[", 
  RowBox[{"ConicaCincoPuntos", "[", 
   RowBox[{"ptN2", ",", "ptN4", ",", "ptN6", ",", "ptN8", ",", "ptN10"}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.799874005034575*^9, 3.79987416309737*^9}, {
  3.8003725216096616`*^9, 3.800372532179788*^9}, {3.8003726757236624`*^9, 
  3.8003727034902477`*^9}, {3.8003727821260657`*^9, 3.8003728125031767`*^9}, {
  3.8003728696656747`*^9, 3.8003728923902464`*^9}, {3.8003731423132887`*^9, 
  3.8003731790056696`*^9}, {3.8003733133206873`*^9, 3.8003733440178623`*^9}, {
  3.8003734616545258`*^9, 3.8003734798021765`*^9}, {3.8003736284160705`*^9, 
  3.800373681086666*^9}, {3.8003857678539276`*^9, 3.800385778339037*^9}},
 CellLabel->
  "In[546]:=",ExpressionUUID->"49e50945-b75a-4082-95a7-14d73b7723cb"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], AbsoluteThickness[1.5], 
    LineBox[{{1, 3}, {0, 0}, {4, 0}, {1, 3}}]}, {
    GraphicsComplexBox[CompressedData["
1:eJw9kgtMU1cYx8u0jtHHbctjGUpdGcJUnJuAAiHeD8GIoHQ+iDhwgfKYElCr
U1GHECITdcjK2Dp8MJjDR0RgCk4K4yNoHaNAptRSKY9SCm2DCg4RH7QMe9ud
nJuTk3O+8+X/+12BaM/mlHdoNFr07Pd2rbecL2ncYSBp1GjOEcY4reAayPlE
mMpjeAZvZWhm5wgpZwwsLX8wg9OiTQ9DyobJi6+DC78SzSDt3RcJidwhMmf6
uFB4yIIz1jFAPl3K7ygQmtH7QniWcmM/2SMIpSst03hsXCyKFvSSXuuLZuc0
up4M6jv7i4qc86lKcu2bN1hkPXhAbvXtr42UvsYFW/yb937WSTptqom5Pv4K
w3SRD0ua7pHWcq9XWMPgx20wNJHdYdL26i9e2upvkJ+07hzMvDiFsGwdSvfl
kDsG4k/ky17gS6/79fyEKtz9NtatSVw8dax06yIZRl+KWcTkTNrqW7Bl7cnS
7F3PMfBIW/o+dRuuE5ZsZMdNYM/3sd2igvu2e//iJFvDEnkpUcd870riuWc2
Xir0kcn57r3jGKB64Of2ew9WFq6orC4fwxb/UlYwox+t1249wRZW1BtFvhZL
795W5b4Ytb2rwx82VlTolCbsqaNfLvp1CC0WqULjb8TL8qQb22/q7V4w5Nhw
39GKEbyy/XzUtng9UlxM+OzDeWt+M2uRbmS4ekpM2BBjUBSma/GvDn1erdaE
FsoTpn4nKBNLRlHOmLc51FuDj2mZaQbRY1Q7jCs75WqkPD3Gu3Nm3N8PUuOq
TM3KoeNPUUJ5Qo+ilHhHtzFURLhEBRz4B6nfaBw/OBwmSFms+H/f+qSjOMWP
CTWM1QnqyDEk2stDZpKZUJ9a6VBb9hQ/svZhgr0fvzTFrHNjwWB47sjg4Cj+
XWdiXAhlQbcx/NFF71HssQJggT2vJUBvuallQZDpc/dza40YHVx8L5XLBml1
x/LclQYbVzZQ3odRLNu7Lf1HNuS6TfD/FOuRXb6/LrKLDcOeh+r2yHQ2jgTY
fYRkze/9OZCAvkOKIOMsx65irWk8nwDKYx9eamwIkrcRUJW5gdzP1Nhyc4Ba
XWBB7D5JfZ0TiOvD0yaeO4NUm3x6q9wJePy5D7P1zkD5dIJY31ZxqNgZuso9
Hdu/ZoD/lf0fLyedId3ah2HL6wxC44HebjUDdpkbj/iO8iBp4Z0TWQuZtnw8
iDg6kReRyASHzrKM5DM8sPNttqz+qUnEg2xzlm+WnGnLx4ODAQkDy/RMcBxb
ciLDyIVVtZ3Bf2xhQeDOmwcfdXOh/5pH3JlUFlifz+DCy/R0ny41C1wqCv3S
1nNhrkPBmtM0NuRJXpedpXPBzpvKzwVPybd9k9FsELIS+Vdvc8BQOZKnn+VP
+eYAXWY+6t/AhmfmnYFlizhwftd1nypvAg5vobdeFXBghEiKSlpCAOWdAGND
e+LuUwTQqpR3XD0I8J5KNX5ZTQCPKIqPEtn7cuA/w5xfFg==
     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[1.6], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38}], 
         LineBox[{39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
          54}], LineBox[{55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 
          68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78}]},
        RowBox[{
          RowBox[{
            RowBox[{"-", "24461180928"}], " ", 
            SqrtBox["5"], " ", 
            RowBox[{"(", 
              RowBox[{"4", "+", 
                RowBox[{"3", " ", 
                  SqrtBox["2"]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"4", "+", 
                SqrtBox["10"]}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{
                 RowBox[{"-", "4"}], "-", 
                 RowBox[{"3", " ", 
                   SqrtBox["2"]}], "+", 
                 SqrtBox["10"]}], ")"}], "7"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{"4", "-", 
                 RowBox[{"3", " ", 
                   SqrtBox["2"]}], "+", 
                 SqrtBox["10"]}], ")"}], "7"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{
                 RowBox[{"-", "4"}], "+", 
                 RowBox[{"3", " ", 
                   SqrtBox["2"]}], "+", 
                 SqrtBox["10"]}], ")"}], "8"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{"4", "+", 
                 RowBox[{"3", " ", 
                   SqrtBox["2"]}], "+", 
                 SqrtBox["10"]}], ")"}], "8"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "40"}], "-", 
                RowBox[{"12", " ", 
                  SqrtBox["2"]}], "-", 
                RowBox[{"6", " ", 
                  SqrtBox["5"]}], "-", 
                RowBox[{
                  SqrtBox["2"], " ", 
                  TagBox["x", HoldForm]}], "-", 
                RowBox[{"16", " ", 
                  SqrtBox["5"], " ", 
                  TagBox["x", HoldForm]}], "-", 
                RowBox[{"5", " ", 
                  SqrtBox["10"], " ", 
                  TagBox["x", HoldForm]}], "-", 
                RowBox[{"5", " ", 
                  SuperscriptBox[
                   TagBox["x", HoldForm], "2"]}], "+", 
                RowBox[{
                  SqrtBox["2"], " ", 
                  SuperscriptBox[
                   TagBox["x", HoldForm], "2"]}], "+", 
                RowBox[{"4", " ", 
                  SqrtBox["5"], " ", 
                  SuperscriptBox[
                   TagBox["x", HoldForm], "2"]}], "+", 
                RowBox[{
                  SqrtBox["10"], " ", 
                  SuperscriptBox[
                   TagBox["x", HoldForm], "2"]}], "-", 
                RowBox[{"23", " ", 
                  SqrtBox["2"], " ", 
                  TagBox["y", HoldForm]}], "+", 
                RowBox[{"4", " ", 
                  SqrtBox["5"], " ", 
                  TagBox["y", HoldForm]}], "-", 
                RowBox[{"3", " ", 
                  SqrtBox["10"], " ", 
                  TagBox["y", HoldForm]}], "+", 
                RowBox[{"4", " ", 
                  TagBox["x", HoldForm], " ", 
                  TagBox["y", HoldForm]}], "+", 
                RowBox[{"5", " ", 
                  SqrtBox["2"], " ", 
                  TagBox["x", HoldForm], " ", 
                  TagBox["y", HoldForm]}], "+", 
                RowBox[{"2", " ", 
                  SqrtBox["5"], " ", 
                  TagBox["x", HoldForm], " ", 
                  TagBox["y", HoldForm]}], "-", 
                RowBox[{"3", " ", 
                  SqrtBox["10"], " ", 
                  TagBox["x", HoldForm], " ", 
                  TagBox["y", HoldForm]}], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[
                   TagBox["y", HoldForm], "2"]}], "+", 
                RowBox[{"6", " ", 
                  SqrtBox["2"], " ", 
                  SuperscriptBox[
                   TagBox["y", HoldForm], "2"]}], "+", 
                RowBox[{"2", " ", 
                  SqrtBox["10"], " ", 
                  SuperscriptBox[
                   TagBox["y", HoldForm], "2"]}]}], ")"}]}], "\[Equal]", 
          "0"}]],
       Annotation[#, (-24461180928) 
         5^Rational[1, 2] (4 + 3 2^Rational[1, 2]) (4 + 
          10^Rational[1, 2]) (-4 - 3 2^Rational[1, 2] + 10^Rational[1, 2])^7 (
           4 - 3 2^Rational[1, 2] + 10^Rational[1, 2])^7 (-4 + 
           3 2^Rational[1, 2] + 10^Rational[1, 2])^8 (4 + 3 2^Rational[1, 2] + 
           10^Rational[1, 2])^8 (-40 - 12 2^Rational[1, 2] - 6 
          5^Rational[1, 2] - 2^Rational[1, 2] HoldForm[$CellContext`x] - 16 
          5^Rational[1, 2] HoldForm[$CellContext`x] - 5 10^Rational[1, 2] 
          HoldForm[$CellContext`x] - 5 HoldForm[$CellContext`x]^2 + 
          2^Rational[1, 2] HoldForm[$CellContext`x]^2 + 
          4 5^Rational[1, 2] HoldForm[$CellContext`x]^2 + 
          10^Rational[1, 2] HoldForm[$CellContext`x]^2 - 23 2^Rational[1, 2] 
          HoldForm[$CellContext`y] + 
          4 5^Rational[1, 2] HoldForm[$CellContext`y] - 3 10^Rational[1, 2] 
          HoldForm[$CellContext`y] + 
          4 HoldForm[$CellContext`x] HoldForm[$CellContext`y] + 
          5 2^Rational[1, 2] HoldForm[$CellContext`x] 
           HoldForm[$CellContext`y] + 
          2 5^Rational[1, 2] HoldForm[$CellContext`x] 
           HoldForm[$CellContext`y] - 3 10^Rational[1, 2] 
          HoldForm[$CellContext`x] HoldForm[$CellContext`y] - 3 
          HoldForm[$CellContext`y]^2 + 
          6 2^Rational[1, 2] HoldForm[$CellContext`y]^2 + 
          2 10^Rational[1, 2] HoldForm[$CellContext`y]^2) == 0, 
        "Tooltip"]& ]}], {}}, {{
     {RGBColor[1, 0, 0], DiskBox[{1, 3}, 0.01]}, 
     {RGBColor[0, 0, 0], CircleBox[{1, 3}, 0.01]}}, {
     {RGBColor[1, 0, 0], DiskBox[{0, 0}, 0.01]}, 
     {RGBColor[0, 0, 0], CircleBox[{0, 0}, 0.01]}}, {
     {RGBColor[1, 0, 0], DiskBox[{4, 0}, 0.01]}, 
     {RGBColor[0, 0, 0], CircleBox[{4, 0}, 0.01]}}}, {InsetBox[
     StyleBox["\<\"A\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->12,
      FontSlant->"Italic"], {1, 3.15}], InsetBox[
     StyleBox["\<\"B\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->12,
      FontSlant->"Italic"], {0, -0.2}], InsetBox[
     StyleBox["\<\"C\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->12,
      FontSlant->"Italic"], {4, -0.2}]}},
  AspectRatio->Automatic]], "Output",
 CellChangeTimes->{
  3.79987401684295*^9, {3.799874047926203*^9, 3.799874091645998*^9}, {
   3.7998741394016037`*^9, 3.7998741661999946`*^9}, {3.8003708684004774`*^9, 
   3.8003708954609203`*^9}, 3.8003724413055077`*^9, 3.800372535133383*^9, {
   3.8003726791293488`*^9, 3.8003727063418217`*^9}, {3.800372786709988*^9, 
   3.8003728158678536`*^9}, {3.8003728728413143`*^9, 
   3.8003728952008114`*^9}, {3.800373152482334*^9, 3.800373182370346*^9}, {
   3.8003733164483166`*^9, 3.8003733473585343`*^9}, {3.8003734667875586`*^9, 
   3.800373482411701*^9}, {3.8003736107645197`*^9, 3.8003736500474224`*^9}, 
   3.8003736837261963`*^9, 3.8003816304158297`*^9, 3.8003838717336144`*^9, {
   3.800385756912727*^9, 3.800385781910756*^9}, 3.800386003376305*^9, 
   3.800542697696309*^9, 3.800557643489749*^9},
 CellLabel->
  "Out[546]=",ExpressionUUID->"d60aa13d-2438-4d51-b614-c95dd42ef511"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sustituirxyz", "[", 
  RowBox[{
   RowBox[{"ConicaCincoPuntos", "[", 
    RowBox[{"ptN2", ",", "ptN4", ",", "ptN6", ",", "ptN8", ",", "ptN10"}], 
    "]"}], ",", "ptN12"}], "]"}]], "Input",
 CellChangeTimes->{
  3.799874189253632*^9, {3.8003725665106936`*^9, 3.8003725761686363`*^9}, 
   3.8003726659556975`*^9, 3.800372760049625*^9, {3.800372903666515*^9, 
   3.800372910992988*^9}, {3.8003731312150555`*^9, 3.8003731381404486`*^9}, {
   3.800373195933074*^9, 3.8003732047788534`*^9}, 3.8003734904743223`*^9, 
   3.8003735633619843`*^9, {3.800542715631917*^9, 3.8005427289475956`*^9}},
 CellLabel->
  "In[547]:=",ExpressionUUID->"cd43da4b-626f-4dba-a8bb-731ea0aadf04"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.799874192514288*^9, {3.8003708700998187`*^9, 3.800370897129258*^9}, 
   3.800372443273905*^9, {3.8003725718327656`*^9, 3.8003725788971853`*^9}, 
   3.800372762852189*^9, {3.8003729069951844`*^9, 3.800372914275648*^9}, {
   3.800373200374968*^9, 3.800373207791461*^9}, 3.8003734939090147`*^9, 
   3.800373566114538*^9, 3.800373612085786*^9, 3.8003832093804474`*^9, 
   3.8003850466448536`*^9, 3.800385758699086*^9, 3.8005426997957315`*^9, 
   3.8005427320552206`*^9, 3.800557644335863*^9},
 CellLabel->
  "Out[547]=",ExpressionUUID->"2ff7f94f-4432-4ab6-92fc-155ef03d8504"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["        Barycentric Equation of the conic", "Section",
 CellChangeTimes->{{3.799927349288067*^9, 3.7999273812087193`*^9}, {
   3.7999275543452787`*^9, 3.799927577337841*^9}, {3.799928899976432*^9, 
   3.799928905136609*^9}, {3.7999346879120283`*^9, 3.7999347059607744`*^9}, {
   3.8001597416925287`*^9, 3.8001597565507307`*^9}, {3.8001700962110214`*^9, 
   3.800170115551282*^9}, {3.8004532956407137`*^9, 3.800453318376918*^9}, {
   3.800541102652679*^9, 3.800541107260325*^9}, {3.8005412149647093`*^9, 
   3.800541217836562*^9}, 3.800541324757184*^9, 3.800557351704485*^9, {
   3.8005581574827137`*^9, 
   3.8005581643462753`*^9}},ExpressionUUID->"8791a1db-9a4d-44b7-9dbe-\
55d95526e72c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConicaCincoPuntos", "[", 
  RowBox[{"ptN2", ",", "ptN4", ",", "ptN6", ",", "ptN8", ",", "ptN10"}], 
  "]"}]], "Input",
 CellLabel->
  "In[549]:=",ExpressionUUID->"48890775-0ec8-42d9-b655-d93595c15dfd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["a", "2"]}], " ", "b", " ", 
  RowBox[{"(", 
   RowBox[{"a", "+", "b"}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"a", "-", "b", "-", "c"}], ")"}], "8"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "-", "c"}], ")"}], "7"], " ", "c", " ", 
  RowBox[{"(", 
   RowBox[{"a", "+", "c"}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"a", "-", "b", "+", "c"}], ")"}], "7"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "c"}], ")"}], "8"], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["a", "2"], "-", 
    SuperscriptBox["b", "2"], "-", 
    SuperscriptBox["c", "2"]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["a", "2"], "-", 
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["a", "7"], " ", "b", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "7"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "c", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["c", "7"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "7"], " ", "b", " ", "x", " ", "y"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", "x", " ", "y"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["b", "7"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "c", " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", "x", " ", "y"}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["b", "7"], " ", "c", " ", "x", " ", "y"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "6"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["b", "6"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "-", 
    RowBox[{"3", " ", "a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "-", 
    RowBox[{"6", " ", "a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "y"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "y"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", "a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "y"}], "+", 
    RowBox[{"3", " ", "a", " ", 
     SuperscriptBox["c", "7"], " ", "x", " ", "y"}], "+", 
    RowBox[{"3", " ", "b", " ", 
     SuperscriptBox["c", "7"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["c", "8"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "b", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "7"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["b", "7"], " ", "c", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"b", " ", 
     SuperscriptBox["c", "7"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "b", " ", "x", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "6"], " ", 
     SuperscriptBox["b", "2"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "6"], " ", "x", " ", "z"}], "+", 
    RowBox[{"3", " ", "a", " ", 
     SuperscriptBox["b", "7"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["b", "8"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "7"], " ", "c", " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", "x", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", "x", " ", "z"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", "x", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["b", "7"], " ", "c", " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["b", "6"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{"6", " ", "a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"3", " ", "a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "z"}], "+", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["c", "7"], " ", "x", " ", "z"}], "+", 
    RowBox[{"b", " ", 
     SuperscriptBox["c", "7"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "8"], " ", "y", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "7"], " ", "b", " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", 
     SuperscriptBox["b", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "4"], " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", "y", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "6"], " ", "y", " ", "z"}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "7"], " ", "y", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "7"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", "y", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", "y", " ", "z"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", "y", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["b", "7"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["c", "4"], " ", "y", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", "y", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", "y", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", "y", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", "y", " ", "z"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "y", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["c", "6"], " ", "y", " ", "z"}], "+", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", "y", " ", "z"}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["c", "7"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", "b", " ", 
     SuperscriptBox["c", "7"], " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["b", "7"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["c", "7"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"b", " ", 
     SuperscriptBox["c", "7"], " ", 
     SuperscriptBox["z", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.800542760424927*^9, 3.800557645048295*^9},
 CellLabel->
  "Out[549]=",ExpressionUUID->"514c24bf-97bb-4950-80a1-f3e25d288596"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["        Barycentric coordinates for the center of the conic", "Section",
 CellChangeTimes->{{3.799927349288067*^9, 3.7999273812087193`*^9}, {
   3.7999275543452787`*^9, 3.799927577337841*^9}, {3.799928899976432*^9, 
   3.799928905136609*^9}, {3.7999346879120283`*^9, 3.7999347059607744`*^9}, {
   3.8001597416925287`*^9, 3.8001597565507307`*^9}, {3.8001700962110214`*^9, 
   3.800170115551282*^9}, {3.8004532956407137`*^9, 3.800453318376918*^9}, {
   3.800541102652679*^9, 3.800541107260325*^9}, {3.8005412149647093`*^9, 
   3.800541217836562*^9}, 3.800541324757184*^9, 3.800557351704485*^9, {
   3.8005581574827137`*^9, 
   3.800558189594339*^9}},ExpressionUUID->"adad997e-6f62-43fe-81c4-\
278760226383"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CentroConica", "[", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["a", "7"], " ", "b", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "7"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "c", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["c", "7"], " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "7"], " ", "b", " ", "x", " ", "y"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", "x", " ", "y"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["b", "7"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "c", " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", "x", " ", "y"}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["b", "7"], " ", "c", " ", "x", " ", "y"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "6"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["b", "6"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "-", 
    RowBox[{"3", " ", "a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "y"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "-", 
    RowBox[{"6", " ", "a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "y"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "y"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "y"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "y"}], "+", 
    RowBox[{"2", " ", "a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "y"}], "+", 
    RowBox[{"3", " ", "a", " ", 
     SuperscriptBox["c", "7"], " ", "x", " ", "y"}], "+", 
    RowBox[{"3", " ", "b", " ", 
     SuperscriptBox["c", "7"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["c", "8"], " ", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "b", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "7"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["b", "7"], " ", "c", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"b", " ", 
     SuperscriptBox["c", "7"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "b", " ", "x", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "6"], " ", 
     SuperscriptBox["b", "2"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "6"], " ", "x", " ", "z"}], "+", 
    RowBox[{"3", " ", "a", " ", 
     SuperscriptBox["b", "7"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["b", "8"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "7"], " ", "c", " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", "x", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", "x", " ", "z"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", "x", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["b", "7"], " ", "c", " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["b", "6"], " ", 
     SuperscriptBox["c", "2"], " ", "x", " ", "z"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{"6", " ", "a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"3", " ", "a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "4"], " ", "x", " ", "z"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "x", " ", "z"}], "+", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "6"], " ", "x", " ", "z"}], "+", 
    RowBox[{"2", " ", "a", " ", 
     SuperscriptBox["c", "7"], " ", "x", " ", "z"}], "+", 
    RowBox[{"b", " ", 
     SuperscriptBox["c", "7"], " ", "x", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "8"], " ", "y", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "7"], " ", "b", " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", 
     SuperscriptBox["b", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "4"], " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "5"], " ", "y", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "6"], " ", "y", " ", "z"}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "7"], " ", "y", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "7"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", "y", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", "y", " ", "z"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", "y", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["b", "7"], " ", "c", " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", "b", " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "2"], " ", "y", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", "y", " ", "z"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["c", "4"], " ", "y", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "3"], " ", "b", " ", 
     SuperscriptBox["c", "4"], " ", "y", " ", "z"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", "y", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "4"], " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", "y", " ", "z"}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", "y", " ", "z"}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", "y", " ", "z"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["c", "6"], " ", "y", " ", "z"}], "+", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "6"], " ", "y", " ", "z"}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["c", "7"], " ", "y", " ", "z"}], "+", 
    RowBox[{"2", " ", "b", " ", 
     SuperscriptBox["c", "7"], " ", "y", " ", "z"}], "+", 
    RowBox[{
     SuperscriptBox["a", "7"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["a", "6"], " ", "b", " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["b", "2"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "3"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "4"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "5"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "6"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["b", "7"], " ", "c", " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "5"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "4"], " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["b", "5"], " ", 
     SuperscriptBox["c", "3"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", "b", " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["z", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["b", "3"], " ", 
     SuperscriptBox["c", "5"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["c", "7"], " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"b", " ", 
     SuperscriptBox["c", "7"], " ", 
     SuperscriptBox["z", "2"]}]}], ")"}], "]"}]], "Input",
 CellChangeTimes->{{3.7998742236035414`*^9, 3.7998742256509533`*^9}, {
  3.800542747345297*^9, 3.8005427745697727`*^9}},
 CellLabel->
  "In[551]:=",ExpressionUUID->"186a9036-9e15-48f6-b170-4a906aefbff9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "a"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "9"], "+", 
      RowBox[{
       SuperscriptBox["a", "8"], " ", 
       RowBox[{"(", 
        RowBox[{"b", "+", "c"}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"b", "-", "c"}], ")"}], "4"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"b", "+", "c"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["a", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["b", "3"]}], "+", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", "c"}], "+", 
         RowBox[{"b", " ", 
          SuperscriptBox["c", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["c", "3"]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["a", "5"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "6"}], " ", 
          SuperscriptBox["b", "4"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "2"]}], "-", 
         RowBox[{"6", " ", 
          SuperscriptBox["c", "4"]}]}], ")"}]}], "-", 
      RowBox[{"3", " ", "a", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "4"], "-", 
          SuperscriptBox["c", "4"]}], ")"}], "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["b", "5"]}], "+", 
         RowBox[{
          SuperscriptBox["b", "3"], " ", 
          SuperscriptBox["c", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "3"]}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["c", "5"]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["b", "7"]}], "+", 
         RowBox[{
          SuperscriptBox["b", "6"], " ", "c"}], "+", 
         RowBox[{
          SuperscriptBox["b", "5"], " ", 
          SuperscriptBox["c", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "5"]}], "+", 
         RowBox[{"b", " ", 
          SuperscriptBox["c", "6"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["c", "7"]}]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "b"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "9"], "-", 
      RowBox[{
       SuperscriptBox["a", "8"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", "b"}], "+", "c"}], ")"}]}], "+", 
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "7"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["b", "2"]}], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "5"], " ", 
       SuperscriptBox["b", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["b", "2"]}], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "3"], "+", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", "c"}], "+", 
         RowBox[{"3", " ", "b", " ", 
          SuperscriptBox["c", "2"]}], "-", 
         SuperscriptBox["c", "3"]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["b", "3"]}], "+", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", "c"}], "+", 
         SuperscriptBox["c", "3"]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "6"}], " ", 
          SuperscriptBox["b", "5"]}], "-", 
         RowBox[{"8", " ", 
          SuperscriptBox["b", "3"], " ", 
          SuperscriptBox["c", "2"]}], "+", 
         RowBox[{"6", " ", "b", " ", 
          SuperscriptBox["c", "4"]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["b", "6"]}], "+", 
         RowBox[{
          SuperscriptBox["b", "4"], " ", 
          SuperscriptBox["c", "2"]}], "+", 
         SuperscriptBox["c", "6"]}], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", "c", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "6"], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["b", "5"], " ", "c"}], "-", 
         RowBox[{
          SuperscriptBox["b", "4"], " ", 
          SuperscriptBox["c", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["b", "3"], " ", 
          SuperscriptBox["c", "3"]}], "-", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "4"]}], "+", 
         SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "c"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "9"], "-", 
      RowBox[{
       SuperscriptBox["a", "8"], " ", 
       RowBox[{"(", 
        RowBox[{"b", "+", 
         RowBox[{"3", " ", "c"}]}], ")"}]}], "-", 
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["c", "2"]}], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "7"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["c", "2"]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "5"], " ", 
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["c", "2"]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "3"], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["b", "2"], " ", "c"}], "-", 
         RowBox[{"b", " ", 
          SuperscriptBox["c", "2"]}], "-", 
         SuperscriptBox["c", "3"]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "3"], "+", 
         RowBox[{"b", " ", 
          SuperscriptBox["c", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["c", "3"]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["a", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"6", " ", 
          SuperscriptBox["b", "4"], " ", "c"}], "-", 
         RowBox[{"8", " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "3"]}], "-", 
         RowBox[{"6", " ", 
          SuperscriptBox["c", "5"]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "6"], "+", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "4"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["c", "6"]}]}], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "6"], "-", 
         RowBox[{
          SuperscriptBox["b", "4"], " ", 
          SuperscriptBox["c", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["b", "3"], " ", 
          SuperscriptBox["c", "3"]}], "-", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "4"]}], "-", 
         RowBox[{"4", " ", "b", " ", 
          SuperscriptBox["c", "5"]}], "+", 
         SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8005427763491306`*^9, 3.800557645716591*^9},
 CellLabel->
  "Out[551]=",ExpressionUUID->"8f2c4dae-032a-47b5-b50c-507ba3bedd62"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1296, 1021},
WindowMargins->{{Automatic, 512}, {113, Automatic}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1035, 20, 150, "Text",ExpressionUUID->"f928e3bb-2498-46b0-8f45-020fde991540"],
Cell[1596, 42, 387, 8, 35, "Text",ExpressionUUID->"c1ff7b50-9cba-4725-bb45-32f63080ba89"],
Cell[CellGroupData[{
Cell[2008, 54, 626, 9, 67, "Section",ExpressionUUID->"9ac71248-3ca0-4081-9934-0835bd7f7bca"],
Cell[2637, 65, 113573, 1867, 360, "Text",ExpressionUUID->"3cec8aad-d20e-4e27-b7f3-567a8e9a8633"],
Cell[CellGroupData[{
Cell[116235, 1936, 757, 14, 52, "Input",ExpressionUUID->"577f17c8-7145-4c80-aa98-d3098d4a8455"],
Cell[116995, 1952, 1704, 40, 38, "Output",ExpressionUUID->"2c7b054e-3eaa-4f83-9fb1-a7d3b5b31b65"],
Cell[118702, 1994, 3471, 91, 85, "Output",ExpressionUUID->"08709a71-9199-420f-8654-5db8b4754666"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122210, 2090, 908, 22, 52, "Input",ExpressionUUID->"32b1d842-1a3e-4838-9c59-a864cf3d8b1d"],
Cell[123121, 2114, 1260, 25, 37, "Output",ExpressionUUID->"9ed97fc8-77dd-4fef-b797-c8c6de14eb6e"],
Cell[124384, 2141, 1255, 25, 37, "Output",ExpressionUUID->"e5cf7222-f43a-47bd-bfa9-652d70f1e9d3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125676, 2171, 3368, 91, 94, "Input",ExpressionUUID->"6f3f8a03-439b-428f-9697-e13ab9c85911"],
Cell[129047, 2264, 376, 9, 24, "Message",ExpressionUUID->"cc14f64f-d786-4b63-9a9e-a91fc6fecc6f"],
Cell[129426, 2275, 3351, 100, 62, "Output",ExpressionUUID->"eeeee956-36e3-4928-9943-2b6235d3a793"],
Cell[132780, 2377, 376, 9, 24, "Message",ExpressionUUID->"484aacf1-bbb1-425a-8ad9-b944b628edcf"],
Cell[133159, 2388, 3298, 97, 62, "Output",ExpressionUUID->"36fe2d3b-5e85-4a8b-9728-4dc70a18e124"]
}, Open  ]],
Cell[136472, 2488, 303, 5, 30, "Input",ExpressionUUID->"a7a38df9-3687-46a4-96bd-b70bcb431cae"],
Cell[CellGroupData[{
Cell[136800, 2497, 1027, 26, 73, "Input",ExpressionUUID->"01332f48-7c78-4a46-802f-3b80d3e808bf"],
Cell[137830, 2525, 3008, 84, 85, "Output",ExpressionUUID->"93f22508-bcd5-44fc-92a6-bfefa0d20485"],
Cell[140841, 2611, 774, 17, 37, "Output",ExpressionUUID->"ba40144e-1bbc-42bf-a2bc-205941040502"],
Cell[141618, 2630, 776, 17, 37, "Output",ExpressionUUID->"15d16bd3-a4d9-4ef1-9b16-73a350c5bff9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142431, 2652, 3019, 87, 94, "Input",ExpressionUUID->"ef54c8c9-5e9b-4dc3-a4b5-9a83712ec242"],
Cell[145453, 2741, 378, 9, 24, "Message",ExpressionUUID->"5ec69c08-d56f-431f-a02d-56878ddedbd5"],
Cell[145834, 2752, 3020, 90, 62, "Output",ExpressionUUID->"55146c5a-4101-4d33-bb8f-6b77b9322ca0"],
Cell[148857, 2844, 377, 9, 24, "Message",ExpressionUUID->"0dcc8e28-0e8f-4803-a080-f2581da97c71"],
Cell[149237, 2855, 3072, 89, 62, "Output",ExpressionUUID->"7d5a0661-694b-4644-835c-691c195a1c72"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152346, 2949, 971, 26, 73, "Input",ExpressionUUID->"bd0c3934-d2ad-4781-ab29-65fa2b6146c3"],
Cell[153320, 2977, 2917, 83, 85, "Output",ExpressionUUID->"e833cd1c-c674-4b5c-a0ce-cf594fb2d5f4"],
Cell[156240, 3062, 706, 17, 37, "Output",ExpressionUUID->"84d5d349-7055-4531-a0e3-a10d9874c9bf"],
Cell[156949, 3081, 725, 18, 37, "Output",ExpressionUUID->"3bf6a4ba-767e-4e46-b02e-88515beab84e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157711, 3104, 2879, 85, 136, "Input",ExpressionUUID->"4a10b9c7-07be-4ce8-ac15-dddc9fb937af"],
Cell[160593, 3191, 376, 9, 24, "Message",ExpressionUUID->"86f725ef-d84f-47fa-988a-f7677344ef0d"],
Cell[160972, 3202, 2918, 88, 62, "Output",ExpressionUUID->"1bccf811-e5a6-4af6-a186-dcee92f2ea5c"],
Cell[163893, 3292, 376, 9, 24, "Message",ExpressionUUID->"ad11f4a5-fc60-4caa-bb0e-9f67ee3a98e7"],
Cell[164272, 3303, 2995, 89, 62, "Output",ExpressionUUID->"c90a1d6d-cabd-447a-9c2f-b989c4738361"]
}, Open  ]],
Cell[167282, 3395, 303, 5, 30, "Input",ExpressionUUID->"72a4dede-9c40-4181-901d-990469fc8e0f"],
Cell[CellGroupData[{
Cell[167610, 3404, 801, 13, 30, "Input",ExpressionUUID->"49e50945-b75a-4082-95a7-14d73b7723cb"],
Cell[168414, 3419, 9357, 204, 376, "Output",ExpressionUUID->"d60aa13d-2438-4d51-b614-c95dd42ef511"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177808, 3628, 693, 13, 30, "Input",ExpressionUUID->"cd43da4b-626f-4dba-a8bb-731ea0aadf04"],
Cell[178504, 3643, 624, 10, 34, "Output",ExpressionUUID->"2ff7f94f-4432-4ab6-92fc-155ef03d8504"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[179177, 3659, 695, 10, 67, "Section",ExpressionUUID->"8791a1db-9a4d-44b7-9dbe-55d95526e72c"],
Cell[CellGroupData[{
Cell[179897, 3673, 225, 5, 30, "Input",ExpressionUUID->"48890775-0ec8-42d9-b655-d93595c15dfd"],
Cell[180125, 3680, 24411, 656, 336, "Output",ExpressionUUID->"514c24bf-97bb-4950-80a1-f3e25d288596"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[204585, 4342, 711, 10, 67, "Section",ExpressionUUID->"adad997e-6f62-43fe-81c4-278760226383"],
Cell[CellGroupData[{
Cell[205321, 4356, 23615, 628, 350, "Input",ExpressionUUID->"186a9036-9e15-48f6-b170-4a906aefbff9"],
Cell[228939, 4986, 9596, 293, 156, "Output",ExpressionUUID->"8f2c4dae-032a-47b5-b50c-507ba3bedd62"]
}, Open  ]]
}, Open  ]]
}
]
*)

