(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    196003,       4331]
NotebookOptionsPosition[    190959,       4242]
NotebookOutlinePosition[    191333,       4258]
CellTagsIndexPosition[    191290,       4255]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
This Notebook contains supplementary material related to the paper
\[OpenCurlyDoubleQuote]Rabinowitz Conics Associated with a Triangle\
\[CloseCurlyDoubleQuote]
by Stanley Rabinowitz, Ercole Suppa, Abdilkadir Alt\[DotlessI]nta\:015f, and \
Floor van Lamoen,
submitted to the International Journal of Computer Discovered Mathematics 
(http : //www.journal - 1.eu/) on June 2020.
 
This Notebook is Copyright \[Copyright] June 2020 by Ercole Suppa \
(ercolesuppa@gmail.com) and is published with open access. This Notebook is \
distributed under the terms of the Creative Commons Attribution License which \
permits any use, distribution, and reproduction in any medium, provided the \
original author and the source are credited.
\
\>", "Text",
 CellChangeTimes->{{3.800540307871941*^9, 
  3.800540370362686*^9}},ExpressionUUID->"f27320da-79a7-4396-8d73-\
fba39b9771b7"],

Cell[CellGroupData[{

Cell["        Proof of Theorem 6", "Section",
 CellChangeTimes->{{3.799927349288067*^9, 3.7999273812087193`*^9}, {
  3.7999275543452787`*^9, 3.799927577337841*^9}, {3.799928899976432*^9, 
  3.799928905136609*^9}, {3.7999346879120283`*^9, 3.7999347059607744`*^9}, {
  3.8001597416925287`*^9, 3.8001597565507307`*^9}, {3.8001700962110214`*^9, 
  3.800170115551282*^9}, {3.8004532956407137`*^9, 3.800453318376918*^9}, {
  3.800541102652679*^9, 3.800541107260325*^9}, {3.8005412149647093`*^9, 
  3.800541217836562*^9}},ExpressionUUID->"e29e11a8-4be0-426b-930d-\
94b12f2821f8"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQW4LVXZx+mQlJQSLt2d0tIh3d0hXSLdDUopSHd3N0indCigKKXSCAbG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    "], {{0, 354}, {1052, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{480.66484375000005`, Automatic},
  ImageSizeRaw->{1052, 354},
  PlotRange->{{0, 1052}, {0, 354}}]], "Text",
 CellChangeTimes->{3.8005465297732162`*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"b26f63f9-c8ea-4725-a61d-cb793d8c7dbf"],

Cell[TextData[{
 "In the following calculations we will use some functions extracted from the \
package ",
 StyleBox["baricentricas.m ",
  FontWeight->"Bold"],
 "written by F.J.G.Capitan:  ",
 ButtonBox["http://garciacapitan.auna.com/baricentricas/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://garciacapitan.auna.com/baricentricas/"], None},
  ButtonNote->"http://garciacapitan.auna.com/baricentricas/"]
}], "Text",
 CellChangeTimes->{{3.800453522432317*^9, 3.800453550469075*^9}, {
   3.8004536002040944`*^9, 3.800453689668851*^9}, 3.800453728028232*^9, {
   3.8004537929841766`*^9, 3.8004537965715837`*^9}, {3.800455079150945*^9, 
   3.800455083526284*^9}},ExpressionUUID->"d4057d38-c8ab-4cba-b30e-\
84fe38677760"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Simplificar", "[", "lista_", "]"}], ":=", 
    RowBox[{"Simplify", "[", 
     FractionBox["lista", 
      RowBox[{"Apply", "[", 
       RowBox[{"PolynomialGCD", ",", "lista"}], "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CuadradoDistancia", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"u_", ",", "v_", ",", "w_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}]}], "]"}], " ", ":=", " ", 
    RowBox[{"Factor", "[", 
     RowBox[{"Divide", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["b", "2"], "+", 
           SuperscriptBox["c", "2"], "-", 
           SuperscriptBox["a", "2"]}], "2"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"v", "+", "w"}], ")"}], "x"}], "-", 
            RowBox[{"u", 
             RowBox[{"(", 
              RowBox[{"y", "+", "z"}], ")"}]}]}], ")"}], "2"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["c", "2"], "+", 
           SuperscriptBox["a", "2"], "-", 
           SuperscriptBox["b", "2"]}], "2"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"w", "+", "u"}], ")"}], "y"}], "-", 
            RowBox[{"v", 
             RowBox[{"(", 
              RowBox[{"z", "+", "x"}], ")"}]}]}], ")"}], "2"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["a", "2"], "+", 
           SuperscriptBox["b", "2"], "-", 
           SuperscriptBox["c", "2"]}], "2"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"u", "+", "v"}], ")"}], "z"}], "-", 
            RowBox[{"w", 
             RowBox[{"(", 
              RowBox[{"x", "+", "y"}], ")"}]}]}], ")"}], "2"]}]}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"u", "+", "v", "+", "w"}], ")"}], "2"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "y", "+", "z"}], ")"}], "2"]}]}], "]"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"DividirRazon", "[", 
     RowBox[{"ptP_", ",", "ptQ_", ",", " ", "m_", ",", " ", "n_"}], "]"}], 
    " ", ":=", 
    RowBox[{"Simplificar", "[", 
     RowBox[{
      RowBox[{"n", " ", 
       RowBox[{"Tr", "[", "ptQ", "]"}], " ", "ptP"}], " ", "+", " ", 
      RowBox[{"m", " ", 
       RowBox[{"Tr", "[", "ptP", "]"}], " ", "ptQ"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Medio", "[", 
     RowBox[{"ptP_", ",", "ptQ_"}], "]"}], " ", ":=", " ", 
    RowBox[{"DividirRazon", "[", 
     RowBox[{"ptP", ",", "ptQ", ",", " ", "1", ",", "1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"SimetriaCentral", "[", 
     RowBox[{"ptP_", ",", "ptO_"}], "]"}], " ", ":=", 
    RowBox[{"DividirRazon", "[", 
     RowBox[{"ptP", ",", " ", "ptO", ",", " ", "2", ",", 
      RowBox[{"-", "1"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Traslacion", "[", 
     RowBox[{"ptP_", ",", 
      RowBox[{"{", 
       RowBox[{"ptA_", ",", "ptB_"}], "}"}]}], "]"}], ":=", 
    RowBox[{"SimetriaCentral", "[", 
     RowBox[{"ptA", ",", 
      RowBox[{"Medio", "[", 
       RowBox[{"ptB", ",", "ptP"}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ConicaCincoPuntos", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x1_", ",", "y1_", ",", "z1_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x2_", ",", "y2_", ",", "z2_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x3_", ",", "y3_", ",", "z3_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x4_", ",", "y4_", ",", "z4_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x5_", ",", "y5_", ",", "z5_"}], "}"}]}], "}"}], "]"}], " ", ":=",
    "\[IndentingNewLine]", 
   RowBox[{"Factor", "[", 
    RowBox[{"Det", "[", 
     RowBox[{"(", GridBox[{
        {
         SuperscriptBox["x", "2"], 
         SuperscriptBox["y", "2"], 
         SuperscriptBox["z", "2"], 
         RowBox[{"y", " ", "z"}], 
         RowBox[{"z", " ", "x"}], 
         RowBox[{"x", " ", "y"}]},
        {
         SuperscriptBox["x1", "2"], 
         SuperscriptBox["y1", "2"], 
         SuperscriptBox["z1", "2"], 
         RowBox[{"y1", " ", "z1"}], 
         RowBox[{"z1", " ", "x1"}], 
         RowBox[{"x1", " ", "y1"}]},
        {
         SuperscriptBox["x2", "2"], 
         SuperscriptBox["y2", "2"], 
         SuperscriptBox["z2", "2"], 
         RowBox[{"y2", " ", "z2"}], 
         RowBox[{"z2", " ", "x2"}], 
         RowBox[{"x2", " ", "y2"}]},
        {
         SuperscriptBox["x3", "2"], 
         SuperscriptBox["y3", "2"], 
         SuperscriptBox["z3", "2"], 
         RowBox[{"y3", " ", "z3"}], 
         RowBox[{"z3", " ", "x3"}], 
         RowBox[{"x3", " ", "y3"}]},
        {
         SuperscriptBox["x4", "2"], 
         SuperscriptBox["y4", "2"], 
         SuperscriptBox["z4", "2"], 
         RowBox[{"y4", " ", "z4"}], 
         RowBox[{"z4", " ", "x4"}], 
         RowBox[{"x4", " ", "y4"}]},
        {
         SuperscriptBox["x5", "2"], 
         SuperscriptBox["y5", "2"], 
         SuperscriptBox["z5", "2"], 
         RowBox[{"y5", " ", "z5"}], 
         RowBox[{"z5", " ", "x5"}], 
         RowBox[{"x5", " ", "y5"}]}
       }], ")"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MatrizConica", "[", "conica_", "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "f", ",", "g", ",", "h", ",", " ", "p", ",", " ", "q", ",", " ", "r"}],
        "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"f", ",", "g", ",", "h"}], "}"}], "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Coefficient", "[", 
            RowBox[{"conica", ",", "#"}], "]"}], " ", "&"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{
            SuperscriptBox["x", "2"], ",", 
            SuperscriptBox["y", "2"], ",", 
            SuperscriptBox["z", "2"]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"p", ",", "q", ",", "r"}], "}"}], "=", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Coefficient", "[", 
             RowBox[{"conica", ",", "#"}], "]"}], " ", "&"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"y", " ", "z"}], ",", 
             RowBox[{"z", " ", "x"}], ",", 
             RowBox[{"x", " ", "y"}]}], "}"}]}], "]"}], "/", "2"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(", GridBox[{
          {"f", "r", "q"},
          {"r", "g", "p"},
          {"q", "p", "h"}
         }], ")"}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MatrizAdjunta", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"d_", ",", "e_", ",", "f_"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"g_", ",", "h_", ",", "i_"}], "}"}]}], "}"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "f"}], " ", "h"}], "+", 
         RowBox[{"e", " ", "i"}]}], ",", 
        RowBox[{
         RowBox[{"c", " ", "h"}], "-", 
         RowBox[{"b", " ", "i"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "c"}], " ", "e"}], "+", 
         RowBox[{"b", " ", "f"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"f", " ", "g"}], "-", 
         RowBox[{"d", " ", "i"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "c"}], " ", "g"}], "+", 
         RowBox[{"a", " ", "i"}]}], ",", 
        RowBox[{
         RowBox[{"c", " ", "d"}], "-", 
         RowBox[{"a", " ", "f"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "e"}], " ", "g"}], "+", 
         RowBox[{"d", " ", "h"}]}], ",", 
        RowBox[{
         RowBox[{"b", " ", "g"}], "-", 
         RowBox[{"a", " ", "h"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b"}], " ", "d"}], "+", 
         RowBox[{"a", " ", "e"}]}]}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CentroConica", "[", "conica_", "]"}], " ", ":=", " ", 
    RowBox[{"Simplificar", "[", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "1", ",", " ", "1"}], "}"}], ".", 
       RowBox[{"MatrizAdjunta", "[", 
        RowBox[{"MatrizConica", "[", "conica", "]"}], "]"}]}], "]"}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DiscriminanteConica", "[", "conica_", "]"}], " ", ":=", " ", 
   RowBox[{"Factor", "[", 
    RowBox[{"-", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}], ".", 
      RowBox[{"MatrizAdjunta", "[", 
       RowBox[{"MatrizConica", "[", "conica", "]"}], "]"}], ".", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.800454214718548*^9, {3.8004545125571337`*^9, 3.8004545522620106`*^9}, {
   3.800454823663825*^9, 3.800454825213709*^9}, {3.8004548799575424`*^9, 
   3.80045493167925*^9}, {3.8004550228844185`*^9, 3.800455032322181*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"c5b9838c-7d48-4b12-9424-c2b134e15ea1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
       Coordinates of points U,V,W,X,Y,Z and equation of conic in terms of \
\[Lambda],\[Mu],\[Nu]\
\>", "Section",
 CellChangeTimes->{{3.799927349288067*^9, 3.7999273812087193`*^9}, {
  3.7999275543452787`*^9, 3.799927577337841*^9}, {3.799928899976432*^9, 
  3.799928905136609*^9}, {3.7999346879120283`*^9, 3.7999347059607744`*^9}, {
  3.8001597416925287`*^9, 3.8001597565507307`*^9}, {3.8001700962110214`*^9, 
  3.800170115551282*^9}, {3.8004532956407137`*^9, 3.800453318376918*^9}, {
  3.800541232676504*^9, 
  3.800541234020417*^9}},ExpressionUUID->"5583f83e-66b4-4a29-9a5c-\
ef52f3233a9e"],

Cell["Let ABC be the reference triangle", "Text",
 CellChangeTimes->{{3.8004551504672885`*^9, 
  3.8004551616284466`*^9}},ExpressionUUID->"6b217b36-851a-49c0-896f-\
03a9270d17ad"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ptA", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", " ", 
  RowBox[{"ptB", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", 
  RowBox[{"ptC", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.800455163724815*^9, 3.800455184726699*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"7fd1c9d0-132c-466f-909d-37ef146d4476"],

Cell[TextData[StyleBox["Let P be any point on the plane of ABC",
 FontColor->GrayLevel[0]]], "Text",
 CellChangeTimes->{{3.799931243236337*^9, 3.79993128096845*^9}, {
  3.8001563609875126`*^9, 3.8001564093392296`*^9}, {3.8001604491264353`*^9, 
  3.8001604527661715`*^9}, {3.8001833613564043`*^9, 3.8001833626063385`*^9}, {
  3.800452965375914*^9, 
  3.8004529751658134`*^9}},ExpressionUUID->"7f4b529c-fe2b-4242-9660-\
619031344253"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ptP", "=", 
   RowBox[{"{", 
    RowBox[{"u", ",", "v", ",", "w"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8001830676074924`*^9, 3.8001830794119*^9}, {
  3.8004510917950087`*^9, 3.8004511199432697`*^9}, {3.800451282040022*^9, 
  3.8004512900015297`*^9}, {3.800452675502252*^9, 3.8004526800999594`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"3a4ade20-cec3-4339-8f30-bc5d55979968"],

Cell[TextData[StyleBox["Let \[Lambda], \[Mu], \[Nu]  be the distances of P \
from vertices A, B, C ",
 FontColor->GrayLevel[0]]], "Text",
 CellChangeTimes->{{3.799931243236337*^9, 3.79993128096845*^9}, {
   3.8001563609875126`*^9, 3.8001564093392296`*^9}, {3.8001604491264353`*^9, 
   3.8001604527661715`*^9}, {3.8001833613564043`*^9, 3.8001833626063385`*^9}, 
   3.800453707942906*^9, {3.8005404582030783`*^9, 
   3.8005404650025787`*^9}},ExpressionUUID->"2648b089-2776-4389-a936-\
ba8d43442288"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ptU", "=", 
  RowBox[{"Simplificar", "[", 
   RowBox[{"Traslacion", "[", 
    RowBox[{"ptA", ",", 
     RowBox[{"{", 
      RowBox[{"ptB", ",", 
       RowBox[{"DividirRazon", "[", 
        RowBox[{"ptB", ",", "ptP", ",", "\[Lambda]", ",", 
         RowBox[{"\[Mu]", "-", "\[Lambda]"}]}], "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.799931323084843*^9, 3.7999313300591693`*^9}, {
   3.799932052641144*^9, 3.799932114314278*^9}, {3.799932202629111*^9, 
   3.7999322521617036`*^9}, 3.7999323173793316`*^9, {3.7999324182486205`*^9, 
   3.799932444024705*^9}, {3.800156626502584*^9, 3.800156647363807*^9}, {
   3.800157232100943*^9, 3.8001572393006916`*^9}, 3.800157337333606*^9, {
   3.800157820281313*^9, 3.8001578363612857`*^9}, 3.800157873974718*^9, 
   3.800160471777113*^9, {3.800170130790533*^9, 3.800170161693906*^9}, {
   3.8001834454203176`*^9, 3.800183445764221*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"7829791c-00bc-4e94-9eda-9e4a31e1eb46"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v", "+", "w"}], ")"}], " ", "\[Mu]"}], "+", 
    RowBox[{"u", " ", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "+", "\[Mu]"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"u", "+", "w"}], ")"}]}], " ", "\[Lambda]"}], ",", 
   RowBox[{"w", " ", "\[Lambda]"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.799931331144292*^9, {3.799932094265853*^9, 3.7999321164794836`*^9}, {
   3.799932211832529*^9, 3.799932253945901*^9}, 3.799932319734995*^9, {
   3.7999324220484595`*^9, 3.7999324476789303`*^9}, 3.799934744178611*^9, 
   3.8000129786541433`*^9, {3.8001566490712385`*^9, 3.8001566548268766`*^9}, 
   3.800157240090578*^9, 3.8001573382251883`*^9, 3.8001578375640683`*^9, 
   3.8001578746010404`*^9, 3.800160472526931*^9, 3.8001702485157614`*^9, {
   3.800183440839014*^9, 3.8001834464357014`*^9}, 3.800183794145099*^9, 
   3.800237910319537*^9, 3.800238097306348*^9, {3.8003434271974516`*^9, 
   3.8003434431766987`*^9}, 3.8004513230208645`*^9, 3.8004527473667607`*^9, 
   3.800453935614812*^9, 3.8004551392791915`*^9, 3.800455197847576*^9, 
   3.800456963710119*^9, 3.80054081713102*^9, 3.800541337165613*^9, 
   3.8005465347851057`*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"e5380c09-9729-4811-93c6-cbdb4faf135c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ptV", "=", 
  RowBox[{"Simplificar", "[", 
   RowBox[{"Traslacion", "[", 
    RowBox[{"ptA", ",", 
     RowBox[{"{", 
      RowBox[{"ptC", ",", 
       RowBox[{"DividirRazon", "[", 
        RowBox[{"ptC", ",", "ptP", ",", "\[Lambda]", ",", 
         RowBox[{"\[Nu]", "-", "\[Lambda]"}]}], "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.799931348528783*^9, 3.799931375057849*^9}, {
   3.799932143252905*^9, 3.7999321771931505`*^9}, 3.7999322763639903`*^9, 
   3.799932327418453*^9, 3.7999324563298035`*^9, 3.800156667286537*^9, 
   3.8001567029521737`*^9, {3.80015679826935*^9, 3.8001568017370453`*^9}, 
   3.800157255571189*^9, 3.8001573416221085`*^9, 3.800157844122565*^9, 
   3.8001578778463707`*^9, 3.800160478069689*^9, {3.800170139192071*^9, 
   3.800170142203038*^9}, 3.800170187803093*^9, {3.8001834488884907`*^9, 
   3.8001834492321463`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"90597036-feef-4615-bf17-5a72dc0779ba"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v", "+", "w"}], ")"}], " ", "\[Nu]"}], "+", 
    RowBox[{"u", " ", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "+", "\[Nu]"}], ")"}]}]}], ",", 
   RowBox[{"v", " ", "\[Lambda]"}], ",", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"u", "+", "v"}], ")"}]}], " ", "\[Lambda]"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7999313779221888`*^9, 3.799932180030535*^9, 3.7999322775029144`*^9, 
   3.799932328130547*^9, 3.799932457448805*^9, 3.799934745176914*^9, 
   3.8000129787329607`*^9, 3.8001567175441656`*^9, 3.8001568025089808`*^9, 
   3.800157256363068*^9, 3.8001573421198015`*^9, 3.800157844849589*^9, 
   3.8001578791678295`*^9, 3.8001604786474485`*^9, 3.8001702501633563`*^9, 
   3.80017374940019*^9, 3.8001834497474236`*^9, 3.800183795970186*^9, 
   3.800238098698408*^9, {3.800343427316108*^9, 3.800343443228561*^9}, 
   3.8004513251147013`*^9, 3.800452748457843*^9, 3.8004539369402676`*^9, 
   3.8004551996298113`*^9, 3.800456966036882*^9, 3.800540817171853*^9, 
   3.800541337175844*^9, 3.8005465347942677`*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"c07ed91c-cdc7-4cd3-bc0a-2057f0f1eab3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ptW", "=", 
  RowBox[{"Simplificar", "[", 
   RowBox[{"Traslacion", "[", 
    RowBox[{"ptB", ",", 
     RowBox[{"{", 
      RowBox[{"ptC", ",", 
       RowBox[{"DividirRazon", "[", 
        RowBox[{"ptC", ",", "ptP", ",", "\[Mu]", ",", 
         RowBox[{"\[Nu]", "-", "\[Mu]"}]}], "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.799932472432749*^9, 3.799932510536835*^9}, {
   3.8001568263352785`*^9, 3.8001568338731213`*^9}, 3.8001568753761826`*^9, 
   3.800156975480088*^9, 3.8001572594817533`*^9, 3.8001573450140696`*^9, 
   3.8001578467834196`*^9, 3.8001578827821693`*^9, 3.8001604825694647`*^9, {
   3.800170165455845*^9, 3.8001701906415358`*^9}, {3.8001834526464987`*^9, 
   3.8001834529901657`*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"ff9063c0-8244-4528-964d-4698666bd182"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"u", " ", "\[Mu]"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"u", "+", "w"}], ")"}], " ", "\[Nu]"}], "+", 
    RowBox[{"v", " ", 
     RowBox[{"(", 
      RowBox[{"\[Mu]", "+", "\[Nu]"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"u", "+", "v"}], ")"}]}], " ", "\[Mu]"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7999325116917477`*^9, 3.7999347460485845`*^9, 3.8000129787798076`*^9, 
   3.800156835819916*^9, 3.8001568766527376`*^9, 3.800156911369912*^9, 
   3.8001569762749677`*^9, 3.8001572599046264`*^9, 3.8001573455216784`*^9, 
   3.800157847304026*^9, 3.8001578834184933`*^9, 3.800160483209934*^9, 
   3.8001702515047693`*^9, 3.800173791865647*^9, 3.8001834535366735`*^9, 
   3.8001837977863317`*^9, 3.8002381045986814`*^9, {3.800343427356027*^9, 
   3.8003434432724743`*^9}, 3.8004513261784945`*^9, 3.8004527494452105`*^9, 
   3.800453938365487*^9, 3.8004552014359818`*^9, 3.800456967243685*^9, 
   3.8005408172114887`*^9, 3.8005413372772818`*^9, 3.8005465348600597`*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"679a1be6-eff3-4b28-86b4-f0d2e135330e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ptX", "=", 
  RowBox[{"Simplificar", "[", 
   RowBox[{"Traslacion", "[", 
    RowBox[{"ptB", ",", 
     RowBox[{"{", 
      RowBox[{"ptA", ",", 
       RowBox[{"DividirRazon", "[", 
        RowBox[{"ptA", ",", "ptP", ",", "\[Mu]", ",", 
         RowBox[{"\[Lambda]", "-", "\[Mu]"}]}], "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.799932521056741*^9, 3.7999325414491825`*^9}, {
   3.799932960578529*^9, 3.799932990801717*^9}, {3.8001568799748573`*^9, 
   3.80015688908253*^9}, 3.800156979197179*^9, 3.800157261686837*^9, 
   3.800157348278309*^9, 3.8001578490862927`*^9, 3.8001578864463716`*^9, 
   3.800160490520961*^9, {3.8001701464816093`*^9, 3.800170172806195*^9}, {
   3.8001834563987527`*^9, 3.800183456758029*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"e7235d77-9e4c-4b99-a571-efd5e3424320"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"v", "+", "w"}], ")"}]}], " ", "\[Mu]"}], ",", 
   RowBox[{
    RowBox[{"u", " ", "\[Lambda]"}], "+", 
    RowBox[{"w", " ", "\[Lambda]"}], "+", 
    RowBox[{"v", " ", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "+", "\[Mu]"}], ")"}]}]}], ",", 
   RowBox[{"w", " ", "\[Mu]"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7999325440751877`*^9, {3.7999329457302303`*^9, 3.7999329915148077`*^9}, 
   3.799934747104787*^9, 3.8000129788257103`*^9, 3.800156880657031*^9, 
   3.8001569234027386`*^9, 3.8001569798983045`*^9, 3.8001572623600335`*^9, 
   3.8001573488158703`*^9, 3.800157849609861*^9, 3.800157888887867*^9, 
   3.800160491333027*^9, 3.80017025282926*^9, 3.800183457320174*^9, 
   3.800183799584552*^9, 3.8002381128769164`*^9, {3.800343427394927*^9, 
   3.8003434433133345`*^9}, 3.8004513274975433`*^9, 3.8004527503877106`*^9, 
   3.8004539398046093`*^9, 3.8004552058441954`*^9, 3.800456969102685*^9, 
   3.8005408172504396`*^9, 3.800541337287828*^9, 3.800546534869041*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"f7645f04-3a7c-468e-96aa-11ff8f52e74a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ptY", "=", 
  RowBox[{"Simplificar", "[", 
   RowBox[{"Traslacion", "[", 
    RowBox[{"ptC", ",", 
     RowBox[{"{", 
      RowBox[{"ptA", ",", 
       RowBox[{"DividirRazon", "[", 
        RowBox[{"ptA", ",", "ptP", ",", "\[Nu]", ",", 
         RowBox[{"\[Lambda]", "-", "\[Nu]"}]}], "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7999325604165*^9, 3.799932605074091*^9}, {
   3.7999326441954956`*^9, 3.7999326663043766`*^9}, {3.7999327064260726`*^9, 
   3.7999327283694*^9}, {3.79993285896924*^9, 3.7999328590170774`*^9}, {
   3.8001570171566563`*^9, 3.800157044078672*^9}, 3.800157263915904*^9, 
   3.8001573515495644`*^9, 3.800157851774108*^9, 3.800157894133848*^9, 
   3.8001604955195475`*^9, {3.8001701754172125`*^9, 3.800170193904781*^9}, 
   3.8001702939223614`*^9, {3.8001834598817816`*^9, 3.80018346028794*^9}, {
   3.8002381360253696`*^9, 3.8002381436791573`*^9}, 3.8002382204215584`*^9},
 CellLabel->"In[49]:=",ExpressionUUID->"fda0d365-a8ac-470b-9453-9dfe2c5287f5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"v", "+", "w"}], ")"}]}], " ", "\[Nu]"}], ",", 
   RowBox[{"v", " ", "\[Nu]"}], ",", 
   RowBox[{
    RowBox[{"u", " ", "\[Lambda]"}], "+", 
    RowBox[{"v", " ", "\[Lambda]"}], "+", 
    RowBox[{"w", " ", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "+", "\[Nu]"}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7999326091791153`*^9, 3.799932780616702*^9, 3.7999328638401814`*^9, 
   3.799934747976429*^9, 3.800012978867571*^9, {3.8001570298517084`*^9, 
   3.800157044787773*^9}, 3.800157264624978*^9, 3.800157352082165*^9, 
   3.8001578523844423`*^9, 3.800157895328619*^9, 3.800160496175641*^9, 
   3.800170253956215*^9, 3.800170295733512*^9, 3.800183460855221*^9, 
   3.8001838020419817`*^9, 3.800238233077757*^9, 3.800238715918803*^9, {
   3.8003434274367857`*^9, 3.8003434433562465`*^9}, 3.800451329328129*^9, 
   3.800452751323183*^9, 3.80045394116597*^9, 3.8004552070140667`*^9, 
   3.8004569711243086`*^9, 3.8005408172606297`*^9, 3.8005413373861732`*^9, 
   3.800546534935842*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"5661c742-b73b-4709-a638-cba37832b748"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ptZ", "=", 
  RowBox[{"Simplificar", "[", 
   RowBox[{"Traslacion", "[", 
    RowBox[{"ptC", ",", 
     RowBox[{"{", 
      RowBox[{"ptB", ",", 
       RowBox[{"DividirRazon", "[", 
        RowBox[{"ptB", ",", "ptP", ",", "\[Nu]", ",", 
         RowBox[{"\[Mu]", "-", "\[Nu]"}]}], "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7999326225134373`*^9, 3.799932622552354*^9}, {
   3.799932748472682*^9, 3.7999327770183263`*^9}, {3.800157034484354*^9, 
   3.8001570548578477`*^9}, 3.8001572660711117`*^9, 3.8001573548417597`*^9, 
   3.800157854350218*^9, 3.800157897953601*^9, 3.8001604996906786`*^9, 
   3.8001701506494665`*^9, {3.800170198049729*^9, 3.8001702010496826`*^9}, {
   3.800183463870135*^9, 3.8001834642763114`*^9}, {3.800238263988283*^9, 
   3.800238315652046*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"7c05fb44-563b-4780-b4cc-821d13947c3a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"u", " ", "\[Nu]"}], ",", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"u", "+", "w"}], ")"}]}], " ", "\[Nu]"}], ",", 
   RowBox[{
    RowBox[{"u", " ", "\[Mu]"}], "+", 
    RowBox[{"v", " ", "\[Mu]"}], "+", 
    RowBox[{"w", " ", 
     RowBox[{"(", 
      RowBox[{"\[Mu]", "+", "\[Nu]"}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7999327780356274`*^9, 3.7999347491363544`*^9, 3.800012978908489*^9, 
   3.800157055531048*^9, 3.8001572667682467`*^9, 3.8001573554591084`*^9, 
   3.8001578550732813`*^9, 3.8001578989040875`*^9, 3.800160500393401*^9, 
   3.800170255083202*^9, 3.800183464979244*^9, 3.8001838037942934`*^9, 
   3.800238317191865*^9, 3.800238717364832*^9, {3.800343427475709*^9, 
   3.8003434433961143`*^9}, 3.8004513303763123`*^9, 3.8004527522497044`*^9, 
   3.8004539425023956`*^9, 3.8004552083814116`*^9, 3.8004569722762003`*^9, 
   3.800540817299032*^9, 3.800541337396008*^9, 3.800546534944865*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"d55a2df2-bbb3-422f-a585-57467a1abd06"]
}, Open  ]],

Cell["Find the conic that passes through points U, V, W, X, and Y.", "Text",
 CellChangeTimes->{{3.8005404956035557`*^9, 
  3.800540518170768*^9}},ExpressionUUID->"36971a7f-0aa2-4be7-afdb-\
6b000327252e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conP", "=", 
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"Last", "[", 
     RowBox[{"ConicaCincoPuntos", "[", 
      RowBox[{"{", 
       RowBox[{"ptU", ",", "ptV", ",", "ptW", ",", "ptX", ",", "ptY"}], "}"}],
       "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["x", "2"], ",", 
      SuperscriptBox["y", "2"], ",", 
      SuperscriptBox["z", "2"], ",", 
      RowBox[{"y", " ", "z"}], ",", 
      RowBox[{"z", " ", "x"}], ",", 
      RowBox[{"x", " ", "y"}]}], "}"}], ",", "Factor"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7999332512563477`*^9, 3.799933285728179*^9}, {
   3.7999347547922077`*^9, 3.799934774259195*^9}, {3.800157141622862*^9, 
   3.8001571531590147`*^9}, {3.8001573152755814`*^9, 
   3.8001573164753733`*^9}, {3.8001573642945175`*^9, 3.80015741018778*^9}, 
   3.8001605056526737`*^9, 3.8001828626155653`*^9, {3.8004529871046796`*^9, 
   3.800452992275876*^9}, {3.8004531965400157`*^9, 3.800453196843242*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"a246a9ea-797a-4b3e-9f4b-341d7d472cde"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["x", "2"], " ", "\[Lambda]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["u", "2"], " ", "\[Lambda]"}], "+", 
     RowBox[{"u", " ", "v", " ", "\[Lambda]"}], "+", 
     RowBox[{"u", " ", "w", " ", "\[Lambda]"}], "+", 
     RowBox[{"v", " ", "w", " ", "\[Lambda]"}], "+", 
     RowBox[{"u", " ", "v", " ", "\[Mu]"}], "+", 
     RowBox[{"u", " ", "w", " ", "\[Nu]"}]}], ")"}]}], "+", 
  RowBox[{
   SuperscriptBox["y", "2"], " ", "\[Mu]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"u", " ", "v", " ", "\[Lambda]"}], "+", 
     RowBox[{"u", " ", "v", " ", "\[Mu]"}], "+", 
     RowBox[{
      SuperscriptBox["v", "2"], " ", "\[Mu]"}], "+", 
     RowBox[{"u", " ", "w", " ", "\[Mu]"}], "+", 
     RowBox[{"v", " ", "w", " ", "\[Mu]"}], "+", 
     RowBox[{"v", " ", "w", " ", "\[Nu]"}]}], ")"}]}], "+", 
  RowBox[{
   SuperscriptBox["z", "2"], " ", "\[Nu]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"u", " ", "w", " ", "\[Lambda]"}], "+", 
     RowBox[{"v", " ", "w", " ", "\[Mu]"}], "+", 
     RowBox[{"u", " ", "v", " ", "\[Nu]"}], "+", 
     RowBox[{"u", " ", "w", " ", "\[Nu]"}], "+", 
     RowBox[{"v", " ", "w", " ", "\[Nu]"}], "+", 
     RowBox[{
      SuperscriptBox["w", "2"], " ", "\[Nu]"}]}], ")"}]}], "+", 
  RowBox[{"x", " ", "y", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["u", "2"], " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "+", 
     RowBox[{"u", " ", "v", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "+", 
     RowBox[{
      SuperscriptBox["u", "2"], " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{"4", " ", "u", " ", "v", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{
      SuperscriptBox["v", "2"], " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{"2", " ", "u", " ", "w", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{"2", " ", "v", " ", "w", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{"u", " ", "v", " ", 
      SuperscriptBox["\[Mu]", "2"]}], "+", 
     RowBox[{
      SuperscriptBox["v", "2"], " ", 
      SuperscriptBox["\[Mu]", "2"]}], "+", 
     RowBox[{"2", " ", "u", " ", "w", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{"v", " ", "w", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{"u", " ", "w", " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     RowBox[{"2", " ", "v", " ", "w", " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     RowBox[{
      SuperscriptBox["w", "2"], " ", 
      SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], "+", 
  RowBox[{"x", " ", "z", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["u", "2"], " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "+", 
     RowBox[{"u", " ", "w", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "+", 
     RowBox[{"2", " ", "u", " ", "v", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{"v", " ", "w", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{
      SuperscriptBox["v", "2"], " ", 
      SuperscriptBox["\[Mu]", "2"]}], "+", 
     RowBox[{
      SuperscriptBox["u", "2"], " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{"2", " ", "u", " ", "v", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{"4", " ", "u", " ", "w", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{"2", " ", "v", " ", "w", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{
      SuperscriptBox["w", "2"], " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{"u", " ", "v", " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     RowBox[{"2", " ", "v", " ", "w", " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     RowBox[{"u", " ", "w", " ", 
      SuperscriptBox["\[Nu]", "2"]}], "+", 
     RowBox[{
      SuperscriptBox["w", "2"], " ", 
      SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], "+", 
  RowBox[{"y", " ", "z", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["u", "2"], " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "+", 
     RowBox[{"2", " ", "u", " ", "v", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{"u", " ", "w", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{
      SuperscriptBox["v", "2"], " ", 
      SuperscriptBox["\[Mu]", "2"]}], "+", 
     RowBox[{"v", " ", "w", " ", 
      SuperscriptBox["\[Mu]", "2"]}], "+", 
     RowBox[{"u", " ", "v", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{"2", " ", "u", " ", "w", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{"2", " ", "u", " ", "v", " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     RowBox[{
      SuperscriptBox["v", "2"], " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     RowBox[{"2", " ", "u", " ", "w", " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     RowBox[{"4", " ", "v", " ", "w", " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     RowBox[{
      SuperscriptBox["w", "2"], " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     RowBox[{"v", " ", "w", " ", 
      SuperscriptBox["\[Nu]", "2"]}], "+", 
     RowBox[{
      SuperscriptBox["w", "2"], " ", 
      SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.799933270012171*^9, 3.7999332867693915`*^9}, {
   3.7999347650088882`*^9, 3.799934775025134*^9}, 3.800012978953641*^9, 
   3.800157154297967*^9, 3.8001572718755913`*^9, {3.800157305623358*^9, 
   3.80015731973266*^9}, {3.8001573582466545`*^9, 3.800157368588004*^9}, 
   3.8001574115800853`*^9, 3.800157710422056*^9, 3.800157863704176*^9, 
   3.8001579007511206`*^9, 3.800160507692301*^9, 3.800170263031948*^9, 
   3.800174207735898*^9, 3.8001828778388586`*^9, 3.8001829594187317`*^9, 
   3.800183473180444*^9, 3.80018381096014*^9, 3.800238324392335*^9, 
   3.800238713601062*^9, {3.800343427772886*^9, 3.8003434438339424`*^9}, 
   3.800451336574272*^9, 3.800452753983098*^9, 3.8004529948419876`*^9, 
   3.800453198702233*^9, 3.8004539442168117`*^9, 3.8004552099372516`*^9, 
   3.800456974221027*^9, 3.8005408176401463`*^9, 3.800541337829494*^9, 
   3.8005465352241163`*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"0ac6da30-87a5-4f67-b60e-cf52ab30c222"]
}, Open  ]],

Cell[TextData[StyleBox["Proof that the conic also passes through point Z",
 FontColor->GrayLevel[0]]], "Text",
 CellChangeTimes->{{3.799931243236337*^9, 3.79993128096845*^9}, {
   3.800013004985607*^9, 3.8000130221693344`*^9}, 3.8001834799274654`*^9, {
   3.8004530002448416`*^9, 3.8004530189059715`*^9}, {3.80054052819485*^9, 
   3.8005405459387903`*^9}},ExpressionUUID->"e2353326-e98d-47f0-898d-\
fa04b002140a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"conP", "/.", 
   RowBox[{"Thread", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", "ptZ"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.800452763714079*^9, 3.8004528000768213`*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"701036e6-c301-4b59-804b-3e3e3c32c66a"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.8004527894298105`*^9, 3.8004528008587294`*^9}, 
   3.80045320195354*^9, 3.800453948375692*^9, 3.800455214643667*^9, 
   3.8004569786351967`*^9, 3.800540817649634*^9, 3.800541337937488*^9, 
   3.800546535233573*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"a2c6fd13-5a98-4fc1-b063-dca87a9dd09a"]
}, Open  ]],

Cell[TextData[StyleBox["Coordinates of the center of conic",
 FontColor->GrayLevel[0]]], "Text",
 CellChangeTimes->{{3.799931243236337*^9, 3.79993128096845*^9}, {
  3.8000130319934516`*^9, 3.800013042297567*^9}, {3.8001832534764957`*^9, 
  3.800183267043256*^9}, {3.80045302560406*^9, 3.8004530313576756`*^9}, {
  3.800453849357447*^9, 
  3.8004538549335365`*^9}},ExpressionUUID->"c4b6c94a-f7a8-4ca2-8605-\
0bdf5dfa69aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ptQ", "=", 
  RowBox[{"Simplificar", "[", 
   RowBox[{"CentroConica", "[", "conP", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7999349224472857`*^9, 3.7999349449371524`*^9}, 
   3.800013047665569*^9, 3.80001361341129*^9, 3.800158343864337*^9, {
   3.8001583896369543`*^9, 3.800158393983364*^9}, 3.800160553975085*^9, {
   3.800183268988018*^9, 3.80018327080219*^9}, {3.8001834896912565`*^9, 
   3.8001834907066183`*^9}, {3.800453188610225*^9, 3.800453192456962*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"71cf07d1-0670-4d9d-8736-4ccd3efe90a7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"u", " ", "\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "+", "\[Mu]", "+", "\[Nu]"}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v", "+", "w"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[Mu]", "2"]}], "-", 
       SuperscriptBox["\[Nu]", "2"], "+", 
       RowBox[{"\[Lambda]", " ", 
        RowBox[{"(", 
         RowBox[{"\[Mu]", "+", "\[Nu]"}], ")"}]}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"v", " ", "\[Mu]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "+", "\[Mu]", "+", "\[Nu]"}], ")"}]}], "-", 
    RowBox[{"w", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Lambda]", "2"], "-", 
       RowBox[{"\[Lambda]", " ", "\[Mu]"}], "-", 
       RowBox[{"\[Mu]", " ", "\[Nu]"}], "+", 
       SuperscriptBox["\[Nu]", "2"]}], ")"}]}], "-", 
    RowBox[{"u", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Lambda]", "2"], "-", 
       RowBox[{"\[Lambda]", " ", "\[Mu]"}], "+", 
       RowBox[{"\[Nu]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[Mu]"}], "+", "\[Nu]"}], ")"}]}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"w", " ", "\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "+", "\[Mu]", "+", "\[Nu]"}], ")"}]}], "-", 
    RowBox[{"u", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Lambda]", "2"], "+", 
       RowBox[{"\[Mu]", " ", 
        RowBox[{"(", 
         RowBox[{"\[Mu]", "-", "\[Nu]"}], ")"}]}], "-", 
       RowBox[{"\[Lambda]", " ", "\[Nu]"}]}], ")"}]}], "-", 
    RowBox[{"v", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Lambda]", "2"], "+", 
       SuperscriptBox["\[Mu]", "2"], "-", 
       RowBox[{"\[Lambda]", " ", "\[Nu]"}], "-", 
       RowBox[{"\[Mu]", " ", "\[Nu]"}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.799934946727393*^9, 3.800013048550247*^9, 3.800013614104883*^9, 
   3.8001577474899063`*^9, {3.800158344525568*^9, 3.800158395052471*^9}, 
   3.8001605546780424`*^9, 3.800183492112338*^9, 3.8001838189722395`*^9, 
   3.8002383475261497`*^9, 3.8002387273747416`*^9, 3.800343454271036*^9, 
   3.8004528136601534`*^9, 3.800453033832058*^9, 3.8004532046483335`*^9, 
   3.8004539511024017`*^9, 3.800455218888319*^9, 3.800456980778466*^9, 
   3.8005408178364487`*^9, 3.800541338137423*^9, 3.800546535421082*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"dbd09c3a-4fc7-4b9d-83e8-362e605c655b"]
}, Open  ]],

Cell[TextData[StyleBox["Discriminant of the conic",
 FontColor->GrayLevel[0]]], "Text",
 CellChangeTimes->{{3.799931243236337*^9, 3.79993128096845*^9}, {
  3.8000130319934516`*^9, 3.800013042297567*^9}, {3.8001832534764957`*^9, 
  3.800183267043256*^9}, {3.80045302560406*^9, 3.8004530313576756`*^9}, {
  3.800453063254428*^9, 3.8004530662942686`*^9}, {3.800453867390232*^9, 
  3.800453867822076*^9}},ExpressionUUID->"3d541cb1-7987-49b1-91ab-\
bb6bf163070a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscriminanteConica", "[", "conP", "]"}]], "Input",
 CellChangeTimes->{{3.799935145390561*^9, 3.799935166801338*^9}, {
   3.8001605444148254`*^9, 3.800160544883466*^9}, 3.800182995972006*^9},
 CellLabel->"In[54]:=",ExpressionUUID->"ac03a84d-3f25-412c-b83f-a90f3c0fa175"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"u", "+", "v", "+", "w"}], ")"}], "2"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"u", " ", "\[Lambda]"}], "+", 
     RowBox[{"v", " ", "\[Mu]"}], "+", 
     RowBox[{"w", " ", "\[Nu]"}]}], ")"}], "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], "-", 
    RowBox[{"2", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
    SuperscriptBox["\[Mu]", "2"], "-", 
    RowBox[{"2", " ", "\[Lambda]", " ", "\[Nu]"}], "-", 
    RowBox[{"2", " ", "\[Mu]", " ", "\[Nu]"}], "+", 
    SuperscriptBox["\[Nu]", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.8002389589631352`*^9, {3.800453955969388*^9, 3.8004539635678473`*^9}, 
   3.800455220688533*^9, 3.8004569823861675`*^9, 3.8005408178758307`*^9, 
   3.8005413382351027`*^9, 3.8005465354912567`*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"9a76f84a-9ca5-4def-8b3a-3ea1046cade0"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Therefore we have the following ",
  FontColor->GrayLevel[0]],
 StyleBox["classification theorem",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[":    Let  ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  RowBox[{"\[CapitalDelta]", "=", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], "+", 
    SuperscriptBox["\[Mu]", "2"], "+", 
    SuperscriptBox["\[Nu]", "2"], "-", 
    RowBox[{"2", " ", "\[Lambda]", " ", "\[Mu]"}], "-", 
    RowBox[{"2", " ", "\[Lambda]", " ", "\[Nu]"}], "-", 
    RowBox[{"2", " ", "\[Mu]", " ", "\[Nu]"}]}]}]],
  CellChangeTimes->{
   3.8002389589631352`*^9, {3.800453955969388*^9, 3.8004539635678473`*^9}, 
    3.800455220688533*^9},ExpressionUUID->
  "c56ed8d2-66cc-4bf1-84cf-9659f91df270"],
 " . Then\n\[RightTriangle] if \[CapitalDelta]>0,  the conic is a hyperbola\n\
\[RightTriangle] if \[CapitalDelta]=0,  the conic is a parabola\n\
\[RightTriangle] if \[CapitalDelta]<0,  the conic is an ellipse"
}], "Text",
 CellChangeTimes->{{3.799931243236337*^9, 3.79993128096845*^9}, {
  3.8000130319934516`*^9, 3.800013042297567*^9}, {3.8001832534764957`*^9, 
  3.800183267043256*^9}, {3.80045302560406*^9, 3.8004530313576756`*^9}, {
  3.800453072436874*^9, 3.8004531073575068`*^9}, {3.8004533344060574`*^9, 
  3.8004534114221373`*^9}, {3.8004534954773893`*^9, 3.800453498693825*^9}, {
  3.8004538881816397`*^9, 3.8004538882763853`*^9}, {3.8004566398540106`*^9, 
  3.8004568808296647`*^9}, {3.8004571301889787`*^9, 
  3.8004571615022907`*^9}},ExpressionUUID->"4c879da9-c9d0-472b-8199-\
28bc35369284"]
}, Open  ]],

Cell[CellGroupData[{

Cell["       Equation of conic in terms of u,v,w", "Section",
 CellChangeTimes->{{3.799927349288067*^9, 3.7999273812087193`*^9}, {
  3.7999275543452787`*^9, 3.799927577337841*^9}, {3.799928899976432*^9, 
  3.799928905136609*^9}, {3.7999346879120283`*^9, 3.7999347059607744`*^9}, {
  3.8001597416925287`*^9, 3.8001597565507307`*^9}, {3.8001700962110214`*^9, 
  3.800170115551282*^9}, {3.800453136166479*^9, 3.800453148647071*^9}, {
  3.800541241572497*^9, 
  3.800541243004664*^9}},ExpressionUUID->"154fcd60-c6bb-4de0-b7f6-\
f7aba4bbf4cd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sust\[Lambda]\[Mu]\[Nu]", "=", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "\[Mu]", ",", "\[Nu]"}], "}"}], "->", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Simplify", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"u", ">", "0"}], ",", 
           RowBox[{"v", ">", "0"}], ",", 
           RowBox[{"w", ">", "0"}]}], "}"}]}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SqrtBox[
         RowBox[{"CuadradoDistancia", "[", 
          RowBox[{"ptP", ",", "ptA"}], "]"}]], ",", 
        SqrtBox[
         RowBox[{"CuadradoDistancia", "[", 
          RowBox[{"ptP", ",", "ptB"}], "]"}]], ",", 
        SqrtBox[
         RowBox[{"CuadradoDistancia", "[", 
          RowBox[{"ptP", ",", "ptC"}], "]"}]]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.800183023910298*^9, 3.800183129183855*^9}, {
   3.800183389822673*^9, 3.8001834049516916`*^9}, 3.8001919312524085`*^9, 
   3.8004553358725295`*^9},
 CellLabel->"In[55]:=",ExpressionUUID->"2255d942-dc57-4d73-a977-b330cf1e1daa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Lambda]", "\[Rule]", 
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
       RowBox[{
        SuperscriptBox["c", "2"], " ", "v", " ", 
        RowBox[{"(", 
         RowBox[{"v", "+", "w"}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["b", "2"], " ", "w", " ", 
        RowBox[{"(", 
         RowBox[{"v", "+", "w"}], ")"}]}]}]], 
     RowBox[{"u", "+", "v", "+", "w"}]]}], ",", 
   RowBox[{"\[Mu]", "\[Rule]", 
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
       RowBox[{
        SuperscriptBox["c", "2"], " ", "u", " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "w"}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["a", "2"], " ", "w", " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "w"}], ")"}]}]}]], 
     RowBox[{"u", "+", "v", "+", "w"}]]}], ",", 
   RowBox[{"\[Nu]", "\[Rule]", 
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
       RowBox[{
        SuperscriptBox["b", "2"], " ", "u", " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["a", "2"], " ", "v", " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}]}]}]], 
     RowBox[{"u", "+", "v", "+", "w"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.800183098496869*^9, 3.8001831507392125`*^9, 
  3.800183409872205*^9, 3.8001837810675955`*^9, 3.800237918503421*^9, 
  3.8003434357256722`*^9, 3.8004512935685663`*^9, 3.8004526876677513`*^9, 
  3.8004553387169237`*^9, 3.8004569899808927`*^9, 3.800540817965623*^9, 
  3.800541338340839*^9, 3.800546535583427*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"1857782a-7552-4e8b-b376-18595e0f168e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conP", "=", 
  RowBox[{"Numerator", "[", 
   RowBox[{"Factor", "[", 
    RowBox[{"conP", "/.", "sust\[Lambda]\[Mu]\[Nu]"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.800453215510618*^9, 3.800453264324469*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"4b681b9c-c402-4035-865f-d14d85661e54"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", "u", " ", 
   SuperscriptBox["v", "3"], " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["v", "3"], " ", "w", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "u", " ", 
   SuperscriptBox["w", "3"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "v", " ", 
   SuperscriptBox["w", "3"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"u", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"u", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "3"], " ", "v", " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["v", "2"], " ", "x", " ", "y"}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", "u", " ", 
   SuperscriptBox["v", "3"], " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["w", "2"], " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", "x", " ", "y"}], "-", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["w", "2"], " ", "x", " ", "y"}], "+", 
  RowBox[{"u", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", "u", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "y"}], "+", 
  RowBox[{"v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "y"}], "+", 
  RowBox[{
   SuperscriptBox["u", "2"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "y"}], "+", 
  RowBox[{"4", " ", "u", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "y"}], "+", 
  RowBox[{
   SuperscriptBox["v", "2"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", "u", " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "y"}], "+", 
  RowBox[{"2", " ", "v", " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "y"}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "3"], " ", "v", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "3"], " ", "w", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "u", " ", 
   SuperscriptBox["w", "3"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "v", " ", 
   SuperscriptBox["w", "3"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"u", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["v", "2"], " ", "x", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "3"], " ", "w", " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", "x", " ", "z"}], "-", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["w", "2"], " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["w", "2"], " ", "x", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "u", " ", 
   SuperscriptBox["w", "3"], " ", "x", " ", "z"}], "+", 
  RowBox[{"u", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", "x", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["u", "2"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", "u", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "z"}], "+", 
  RowBox[{"4", " ", "u", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "z"}], "+", 
  RowBox[{
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
   SuperscriptBox["w", "2"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", "u", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "z"}], "+", 
  RowBox[{"v", " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["v", "2"], " ", "y", " ", "z"}], "-", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", "y", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["v", "3"], " ", "w", " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["w", "2"], " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["w", "2"], " ", "y", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "v", " ", 
   SuperscriptBox["w", "3"], " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", "u", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", "y", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["v", "2"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", "u", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", "y", " ", "z"}], "+", 
  RowBox[{"4", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", "y", " ", "z"}], "+", 
  RowBox[{
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
   SuperscriptBox["w", "2"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", "y", " ", "z"}], "+", 
  RowBox[{"u", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", "u", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "y", " ", "z"}], "+", 
  RowBox[{"2", " ", "u", " ", "v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "y", " ", "z"}], "+", 
  RowBox[{"u", " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", "y", " ", "z"}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "3"], " ", "v", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["z", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "u", " ", 
   SuperscriptBox["v", "3"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "3"], " ", "w", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", 
   SuperscriptBox["z", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["u", "2"], " ", "v", " ", "w", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", 
   SuperscriptBox["z", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", "u", " ", 
   SuperscriptBox["v", "2"], " ", "w", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["v", "3"], " ", "w", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["z", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["c", "2"], " ", "u", " ", "v", " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["v", "2"], " ", 
   SuperscriptBox["w", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"v", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"u", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", "w", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "w", " ", 
      RowBox[{"(", 
       RowBox[{"v", "+", "w"}], ")"}]}]}]], " ", 
   SuperscriptBox["z", "2"]}]}]], "Output",
 CellChangeTimes->{{3.8004532343116837`*^9, 3.80045326562097*^9}, 
   3.8004569988910646`*^9, 3.800540818159027*^9, 3.8005413385133266`*^9, 
   3.800546535740981*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"b9b2946b-c84e-4b76-a1a1-956b376efc97"]
}, Open  ]],

Cell["Discriminant of the conic", "Text",
 CellChangeTimes->{{3.8004571763775063`*^9, 
  3.800457191524979*^9}},ExpressionUUID->"7061387d-ce53-4cd4-ad70-\
4ed1cc50c8fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Lambda]", "2"], "-", 
     RowBox[{"2", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     SuperscriptBox["\[Mu]", "2"], "-", 
     RowBox[{"2", " ", "\[Lambda]", " ", "\[Nu]"}], "-", 
     RowBox[{"2", " ", "\[Mu]", " ", "\[Nu]"}], "+", 
     SuperscriptBox["\[Nu]", "2"]}], "/.", "sust\[Lambda]\[Mu]\[Nu]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8004570597962313`*^9, 3.800457118563099*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"ce2bb18d-aaf6-44d8-a62a-ff8ce33609c8"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"u", "+", "v", "+", "w"}], ")"}], "2"]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], " ", 
      SuperscriptBox["u", "2"]}], "-", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", 
      SuperscriptBox["u", "2"]}], "-", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "u", " ", "v"}], "-", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", "v"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", "v"}], "-", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      SuperscriptBox["v", "2"]}], "-", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", 
      SuperscriptBox["v", "2"]}], "-", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "u", " ", "w"}], "-", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "u", " ", "w"}], "+", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "v", " ", "w"}], "-", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", "v", " ", "w"}], "-", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "v", " ", "w"}], "-", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      SuperscriptBox["w", "2"]}], "-", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", 
      SuperscriptBox["w", "2"]}], "+", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
        RowBox[{
         SuperscriptBox["b", "2"], " ", "u", " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
        RowBox[{
         SuperscriptBox["c", "2"], " ", "u", " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "w"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "w", " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "w"}], ")"}]}]}]]}], "+", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["c", "2"]}], " ", "u", " ", "v"}], "+", 
        RowBox[{
         SuperscriptBox["b", "2"], " ", "u", " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}]}]}]], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
        RowBox[{
         SuperscriptBox["c", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"v", "+", "w"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["b", "2"], " ", "w", " ", 
         RowBox[{"(", 
          RowBox[{"v", "+", "w"}], ")"}]}]}]]}], "+", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["b", "2"]}], " ", "u", " ", "w"}], "+", 
        RowBox[{
         SuperscriptBox["c", "2"], " ", "u", " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "w"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "w", " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "w"}], ")"}]}]}]], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["a", "2"]}], " ", "v", " ", "w"}], "+", 
        RowBox[{
         SuperscriptBox["c", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"v", "+", "w"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["b", "2"], " ", "w", " ", 
         RowBox[{"(", 
          RowBox[{"v", "+", "w"}], ")"}]}]}]]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.800457080372179*^9, 3.8004571197658463`*^9, 
  3.800540818206377*^9, 3.800541338579947*^9, 3.800546535897118*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"2db7aa0b-11d1-41de-8453-c414b0ec9693"]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
WindowSize->{1171, 1086},
WindowMargins->{{Automatic, 313}, {Automatic, 110}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 879, 18, 219, "Text",ExpressionUUID->"f27320da-79a7-4396-8d73-fba39b9771b7"],
Cell[CellGroupData[{
Cell[1462, 42, 572, 8, 67, "Section",ExpressionUUID->"e29e11a8-4be0-426b-930d-94b12f2821f8"],
Cell[2037, 52, 98487, 1619, 177, "Text",ExpressionUUID->"b26f63f9-c8ea-4725-a61d-cb793d8c7dbf"],
Cell[100527, 1673, 731, 16, 58, "Text",ExpressionUUID->"d4057d38-c8ab-4cba-b30e-84fe38677760"],
Cell[101261, 1691, 10347, 307, 850, "Input",ExpressionUUID->"c5b9838c-7d48-4b12-9424-c2b134e15ea1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[111645, 2003, 604, 11, 67, "Section",ExpressionUUID->"5583f83e-66b4-4a29-9a5c-ef52f3233a9e"],
Cell[112252, 2016, 179, 3, 35, "Text",ExpressionUUID->"6b217b36-851a-49c0-896f-03a9270d17ad"],
Cell[112434, 2021, 466, 12, 30, "Input",ExpressionUUID->"7fd1c9d0-132c-466f-909d-37ef146d4476"],
Cell[112903, 2035, 432, 7, 35, "Text",ExpressionUUID->"7f4b529c-fe2b-4242-9660-619031344253"],
Cell[113338, 2044, 425, 8, 30, "Input",ExpressionUUID->"3a4ade20-cec3-4339-8f30-bc5d55979968"],
Cell[113766, 2054, 497, 8, 35, "Text",ExpressionUUID->"2648b089-2776-4389-a936-ba8d43442288"],
Cell[CellGroupData[{
Cell[114288, 2066, 1003, 19, 30, "Input",ExpressionUUID->"7829791c-00bc-4e94-9eda-9e4a31e1eb46"],
Cell[115294, 2087, 1355, 28, 34, "Output",ExpressionUUID->"e5380c09-9729-4811-93c6-cbdb4faf135c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116686, 2120, 976, 19, 30, "Input",ExpressionUUID->"90597036-feef-4615-bf17-5a72dc0779ba"],
Cell[117665, 2141, 1221, 26, 34, "Output",ExpressionUUID->"c07ed91c-cdc7-4cd3-bc0a-2057f0f1eab3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[118923, 2172, 831, 17, 30, "Input",ExpressionUUID->"ff9063c0-8244-4528-964d-4698666bd182"],
Cell[119757, 2191, 1172, 25, 34, "Output",ExpressionUUID->"679a1be6-eff3-4b28-86b4-f0d2e135330e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120966, 2221, 848, 17, 30, "Input",ExpressionUUID->"e7235d77-9e4c-4b99-a571-efd5e3424320"],
Cell[121817, 2240, 1163, 24, 34, "Output",ExpressionUUID->"f7645f04-3a7c-468e-96aa-11ff8f52e74a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123017, 2269, 1025, 19, 30, "Input",ExpressionUUID->"fda0d365-a8ac-470b-9453-9dfe2c5287f5"],
Cell[124045, 2290, 1181, 25, 34, "Output",ExpressionUUID->"5661c742-b73b-4709-a638-cba37832b748"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125263, 2320, 901, 18, 30, "Input",ExpressionUUID->"7c05fb44-563b-4780-b4cc-821d13947c3a"],
Cell[126167, 2340, 1076, 23, 34, "Output",ExpressionUUID->"d55a2df2-bbb3-422f-a585-57467a1abd06"]
}, Open  ]],
Cell[127258, 2366, 204, 3, 35, "Text",ExpressionUUID->"36971a7f-0aa2-4be7-afdb-6b000327252e"],
Cell[CellGroupData[{
Cell[127487, 2373, 1067, 23, 33, "Input",ExpressionUUID->"a246a9ea-797a-4b3e-9f4b-341d7d472cde"],
Cell[128557, 2398, 5916, 129, 106, "Output",ExpressionUUID->"0ac6da30-87a5-4f67-b60e-cf52ab30c222"]
}, Open  ]],
Cell[134488, 2530, 413, 6, 35, "Text",ExpressionUUID->"e2353326-e98d-47f0-898d-fa04b002140a"],
Cell[CellGroupData[{
Cell[134926, 2540, 366, 9, 30, "Input",ExpressionUUID->"701036e6-c301-4b59-804b-3e3e3c32c66a"],
Cell[135295, 2551, 344, 5, 34, "Output",ExpressionUUID->"a2c6fd13-5a98-4fc1-b063-dca87a9dd09a"]
}, Open  ]],
Cell[135654, 2559, 421, 7, 35, "Text",ExpressionUUID->"c4b6c94a-f7a8-4ca2-8605-0bdf5dfa69aa"],
Cell[CellGroupData[{
Cell[136100, 2570, 573, 9, 30, "Input",ExpressionUUID->"71cf07d1-0670-4d9d-8736-4ccd3efe90a7"],
Cell[136676, 2581, 2517, 65, 60, "Output",ExpressionUUID->"dbd09c3a-4fc7-4b9d-83e8-362e605c655b"]
}, Open  ]],
Cell[139208, 2649, 458, 7, 35, "Text",ExpressionUUID->"3d541cb1-7987-49b1-91ab-bb6bf163070a"],
Cell[CellGroupData[{
Cell[139691, 2660, 294, 4, 30, "Input",ExpressionUUID->"ac03a84d-3f25-412c-b83f-a90f3c0fa175"],
Cell[139988, 2666, 969, 24, 50, "Output",ExpressionUUID->"9a76f84a-9ca5-4def-8b3a-3ea1046cade0"]
}, Open  ]],
Cell[140972, 2693, 1567, 33, 104, "Text",ExpressionUUID->"4c879da9-c9d0-472b-8199-28bc35369284"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142576, 2731, 538, 8, 67, "Section",ExpressionUUID->"154fcd60-c6bb-4de0-b7f6-f7aba4bbf4cd"],
Cell[CellGroupData[{
Cell[143139, 2743, 1152, 31, 118, "Input",ExpressionUUID->"2255d942-dc57-4d73-a977-b330cf1e1daa"],
Cell[144294, 2776, 1974, 56, 60, "Output",ExpressionUUID->"1857782a-7552-4e8b-b376-18595e0f168e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146305, 2837, 322, 7, 30, "Input",ExpressionUUID->"4b681b9c-c402-4035-865f-d14d85661e54"],
Cell[146630, 2846, 39225, 1238, 1000, "Output",ExpressionUUID->"b9b2946b-c84e-4b76-a1a1-956b376efc97"]
}, Open  ]],
Cell[185870, 4087, 169, 3, 35, "Text",ExpressionUUID->"7061387d-ce53-4cd4-ad70-4ed1cc50c8fd"],
Cell[CellGroupData[{
Cell[186064, 4094, 596, 13, 33, "Input",ExpressionUUID->"ce2bb18d-aaf6-44d8-a62a-ff8ce33609c8"],
Cell[186663, 4109, 4268, 129, 121, "Output",ExpressionUUID->"2db7aa0b-11d1-41de-8453-c414b0ec9693"]
}, Open  ]]
}, Open  ]]
}
]
*)

